; This file is part of PALESTRA
;
; PALESTRA v0.1, abr-2021, GPL-2.0-or-later, vlan7 <https://www.vlan7.org>
; un TSR para traducir al castellano la aventura grafica/conversacional
; Les Manley in: Search for the King v2.0
;
; PALESTRA is free software: you can redistribute it and/or modify
; it under the terms of the GNU General Public License as published by
; the Free Software Foundation, either version 2 of the License, or
; (at your option) any later version.
;
; PALESTRA is distributed in the hope that it will be useful,
; but WITHOUT ANY WARRANTY; without even the implied warranty of
; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
; GNU General Public License for more details.
;
; You should have received a copy of the GNU General Public License
; along with PALESTRA.  If not, see <https://www.gnu.org/licenses/>.
;
; why PALESTRA?
; $ grep les /usr/share/dict/spanish |grep tra
; palestra

; ***********************************************
; *                                             *
; *                I N I C I O                  *
; *                                             *
; ***********************************************
tsr     segment para    'code'
    assume  cs:tsr, ds:tsr
    org 100h                    ;.COM
@@start:    jmp @@initcode      ;primera linea que se ejecuta

; cut cut cut cut cut cut cut cut cut cut cut cut cut cut cut cut cut cut cut
; ***************************************************************************
; * palestra en memoria palestra en memoria palestra en memoria palestra en *
; *          (compilacion de 20210418)                                      *
; ***************************************************************************
; cs:0000 CD20    int 20                        ;PSP (JMP 0 = exit ;))
; ... PSP ocupa 100h bytes
; cs:0100 E9A128  jmp 29A4 ($+28a1)    (down)   ;@@start: jmp @@initcode
;────Resident Data view (segmented)────────────────────────────────────────────
; cs:0103 64 FF 00 F0 45 6C 65 66 61 6E 74 65 73 00 48 61  d...Elefantes.Ha
; ...
;────Resident Code Overview────────────────────────────────────────────────────
; cs:22D9 55      push bp                       ;strlen proc near
; ...
;────Non Resident Code Overview────────────────────────────────────────────────
; cs:29A4 E81401  call 2ABB  ($+114)            ;@@initcode: call chkresidente
; ...
;────Non Resident Data view (segmented)────────────────────────────────────────
; cs:2B8B 01 00 00 00 45 4D 53 44 41 54 41 2E 42 49 4E 00  ....EMSDATA.BIN.
; ... datos no residentes, hasta cs:31fa incluido
; cs:31D8 73 61 6C 67 61 6E 20 62 69 65 6E 2C 20 65 73 74  salgan bien, est
; cs:31E8 6F 79 20 72 65 73 69 64 65 6E 74 65 2E 20 3A 29  oy residente. :)
; cs:31F8 0D 0A 24 00 00 00 00 00 00 00 00 00 00 00 00 00  ..$.............
;                 ^--EOF
;
; bytes en memoria codigo residente = 29A4h-22d9h = 1739d bytes
; bytes en memoria datos residentes = 22d9h-100h = 8665d bytes
; (+100h PSP)
; bytes en disco = 31fah-100h+1 = 12539d bytes
