; This file is part of PALESTRA
;
; PALESTRA v0.1, abr-2021, GPL-2.0-or-later, vlan7 <https://www.vlan7.org>
; un TSR para traducir al castellano la aventura grafica/conversacional
; Les Manley in: Search for the King v2.0
;
; PALESTRA is free software: you can redistribute it and/or modify
; it under the terms of the GNU General Public License as published by
; the Free Software Foundation, either version 2 of the License, or
; (at your option) any later version.
;
; PALESTRA is distributed in the hope that it will be useful,
; but WITHOUT ANY WARRANTY; without even the implied warranty of
; MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
; GNU General Public License for more details.
;
; You should have received a copy of the GNU General Public License
; along with PALESTRA.  If not, see <https://www.gnu.org/licenses/>.
;
; why PALESTRA?
; $ grep les /usr/share/dict/spanish |grep tra
; palestra

org 0h

;==por comprobar:
;  (*You don't have *.
;  No tienes %n.
;  (*You're not holding *.
;  No tienes %n.

; MUCHO CUIDADO CON PONER * y despues %v o %n en desc61_ems_enX. Despues del * no puede haber ningun %loquesea (ni otro *).
; VER: 2STRING1.ASM -> STRCMP61 -> ES_ASTERISCO:

desc61_ems_en0 db "Tienes: nothing.",0
desc61_ems_en1 db "En el escritorio del jefe hay: nothing.",0
desc61_ems_en2 db "En * hay: nothing.",0
desc61_ems_en3 db "Opened.",0
desc61_ems_en4 db "Closed.",0
desc61_ems_en5 db "The * is already open.",0
desc61_ems_en6 db "The * is already closed.",0
desc61_ems_en7 db "The * isn't locked!",0
desc61_ems_en8 db "That might be difficult.",0
desc61_ems_en9 db "You can't %v *.",0
desc61_ems_en10 db "You give the *.",0
desc61_ems_en11 db "There's nothing special about the *.",0
desc61_ems_en12 db "",20h,"There's nothing *.",0
desc61_ems_en13 db "There's nothing *.",0
desc61_ems_en14 db "He can't pour * on that.",0
desc61_ems_en15 db "Taken.",0
desc61_ems_en16 db "Huh?",0
desc61_ems_en17 db "What do you want to %v?",0
desc61_ems_en18 db "I don't know how to %v *.",0
desc61_ems_en19 db "I don't know how to do that to THE KING.",0
desc61_ems_en20 db "I don't see the maid's cart here.",0
desc61_ems_en21 db "I don't see that here",0
desc61_ems_en22 db "I don't see the * here.",0
desc61_ems_en23 db "I don't see * here.",0
desc61_ems_en24 db "What do you want to %v the * with?",0
desc61_ems_en25 db "Eat *? Les doesn't like to eat things of that color or texture.",0
desc61_ems_en26 db "Could you run that one by me again?",0
desc61_ems_en27 db "It's not a container.",0
desc61_ems_en28 db "Searching for ",22h,"The King",22h," is the general idea.",0
desc61_ems_en29 db "Finding THE KING is the general idea.",0
desc61_ems_en30 db "You've got to find him first.",0
desc61_ems_en31 db "It's locked.",0
desc61_ems_en32 db "It's fine the way it is.",0
desc61_ems_en33 db "But then again...finding THE KING is a little more important.",0
desc61_ems_en34 db "Like your life, your desk is a mess.",0
desc61_ems_en35 db "This is the world as you know it. Your fifth job since High School...working at the fourth rated network in a three channel market.",0
desc61_ems_en36 db "The dim bulb reminds you of someone near and dear to your heart.",0
desc61_ems_en37 db "Timex digital with LED display.",0
desc61_ems_en38 db "It was once full of important documents until you took over this office.",0
desc61_ems_en39 db "Today's date is circled. You've been working at the station two years as of last Thursday! Your probationary period is finally over.",0
desc61_ems_en40 db "A swivel-360 model.",0
desc61_ems_en41 db "The dial is set to your favorite talk show.",0
desc61_ems_en42 db "Les only sleeps in his own bed.",0
desc61_ems_en43 db "",22h,"Get back to work, young fella.",22h,"",0
desc61_ems_en44 db "",22h,"I'm warning you. I've got important things to do.",22h,"",0
desc61_ems_en45 db "",22h,"Keep it up and your next raise will be negative.",22h,"",0
desc61_ems_en46 db "You're already holding *.",0
desc61_ems_en47 db "",22h,"Who the hell are you?",22h,"",0
desc61_ems_en48 db "",22h,"It's me, sir...Les Manley. I've been working here for two years now?",22h,"",0
desc61_ems_en49 db "",22h,"Oh sure, Fess. What do you want now?",22h,"",0
desc61_ems_en50 db "",22h,"I was just wondering about my performance review?",22h,"",0
desc61_ems_en51 db "",22h,"Yeah...what about it?",22h,"",0
desc61_ems_en52 db "",22h,"Uh...I've never had one.",22h,"",0
desc61_ems_en53 db "",22h,"So?",22h,"",0
desc61_ems_en54 db "",22h,"Gee, Mr. Burnbaum...Stella said you give her a raise every three months.",22h,"",0
desc61_ems_en55 db "",22h,"I get one every day.",22h,"",0
desc61_ems_en56 db "",22h,"Excuse me?",22h,"",0
desc61_ems_en57 db "",22h,"Uh nothing, Ness...",22h,"",0
desc61_ems_en58 db "",22h,"All right....just a minute.",22h,"",0
desc61_ems_en59 db "",22h,"Miss Hart...could you bring in the personnel file for this young fella, please?",22h,"",0
desc61_ems_en60 db "",22h,"Hey...who cares if she can type?",22h,"",0
desc61_ems_en61 db "",22h,"My attorney has advised me to not comment.",22h,"",0
desc61_ems_en62 db "",22h,"Normally, a promotion like this would not be open to employees of this station. But hey...who's gonna win?!",22h,"",0
desc61_ems_en63 db "That would be a little tough for him to drink.",0
desc61_ems_en64 db "(Try telling him where to sit.)",0
desc61_ems_en65 db "No time to sit. You've got a game to play.",0
desc61_ems_en66 db "Use? USE???",0
desc61_ems_en67 db "Hey...this ain't just another",0a,"Half Dome game!",0
desc61_ems_en68 db "(using only his hands)",0a,"Nothing happens.",0
desc61_ems_en69 db "(using only his hands)",0a,"The * isn't locked!",0
desc61_ems_en70 db "Try using the arrow keys.",0
desc61_ems_en71 db "Gulp. Gulp. Gulp. Gulp.",0
desc61_ems_en72 db "A lovely southwest landscape. You note how this particular rendering subtly differs from the 29 million other versions in hotel rooms across America.",0
desc61_ems_en73 db "The switch is broken. Luckily it's stuck in the ON position.",0
desc61_ems_en74 db "The walls hold up the ceiling.",0
desc61_ems_en75 db "You're not staying that long.",0
desc61_ems_en76 db "You might be able to see more with a ticket. And since you don't have any money, getting one may take hard work.",0
desc61_ems_en77 db "In the immortal words of your mother...",0a,"you might poke someone's eye out.",0
desc61_ems_en78 db "There's no one here!",0
desc61_ems_en79 db "From here?",0
desc61_ems_en80 db "Try ",22h,"Wake man.",22h,"",0
desc61_ems_en81 db "This is no time to sit down on the job!",0
desc61_ems_en82 db "It's not portable, and the cord isn't long enough to reach to any",09h,"more scenes in this game.",0
desc61_ems_en83 db "",22h,"Gee...I'm glad I remembered that I almost forgot to fill my thermos today!",22h,"",0
desc61_ems_en84 db "",22h,"Sorry, Les. I haven't got the time to talk right now. I'll give you a call later in the game.",22h,"",0
desc61_ems_en85 db "OK. Put your lips up to the screen.",0
desc61_ems_en86 db "Careful, he might have seen you take them. ",0
desc61_ems_en87 db "Trying to swipe the keys, huh? Your boss usually deals with problem employees like you by pressing a secret button on the floor under his desk.",0
desc61_ems_en88 db "",22h,"Welcome back to ",22h,"Harry Ding Live",22h,"...",22h,"",0
desc61_ems_en89 db "",22h,"With us now is Bobbi from New York. Go ahead caller..you're on the air.",22h,"",0
desc61_ems_en90 db "",22h,"...Harry...you won't believe who I just saw this morning...",22h,"",0
desc61_ems_en91 db "",22h,"  THE KING!  ",22h,"",0
desc61_ems_en92 db "Figure out how.",0
desc61_ems_en93 db "Les is already on his feet.",0
desc61_ems_en94 db "Nothing happens.",0
desc61_ems_en95 db "Usually, the bus takes you.",0
desc61_ems_en96 db "Try look IN puddle.",0
desc61_ems_en97 db "Try look at reflection.",0
desc61_ems_en98 db "The lady doesn't seem like she wants you to go.",0
desc61_ems_en99 db "",22h,"What's your rush, honey?",22h,"",0
desc61_ems_en100 db "",22h,"Thanks for letting me in, ma'am.",22h,"",0
desc61_ems_en101 db "",22h,"No need to be so formal, honey. Just call me",09h,"Bobbi. Besides, I'm sooo glad the press finally sent someone over to talk with me.",22h,"",0
desc61_ems_en102 db "",22h,"Well er...",22h,"",0
desc61_ems_en103 db "",22h,"Just relax. Make yourself comfortable. Besides...You're kind of cute.",22h,"",0
desc61_ems_en104 db "",22h,"Well I...",22h,"",0
desc61_ems_en105 db "",22h,"Oh, yes. About the scarf. You can see how",09h,"much it means to me. Now...let's begin.",22h,"",0
desc61_ems_en106 db "This isn't the right time or place.",0
desc61_ems_en107 db "Helmut has returned!",0
desc61_ems_en108 db "(And he brought a receipt with him.)",0
desc61_ems_en109 db "Although Les is aware of the danger involved with getting into a stranger's car, he knows he is safe since this is only a simulation.",0
desc61_ems_en110 db "Fortunately, your body seems to have recovered from that trip just fine.",0
desc61_ems_en111 db "Unfortunately, the fumes have left your memory a bit hazy. Let's just hope that you didn't forget anything.",0
desc61_ems_en112 db "",22h,"There you have it folks...the third sighting this",09h,"week.",22h,"",0
desc61_ems_en113 db "Get some counseling.",0
desc61_ems_en114 db "It's full.",0
desc61_ems_en115 db "You're awake. Don't worry.",0
desc61_ems_en116 db "You're excused.",0
desc61_ems_en117 db "It's not really necessary.",0
desc61_ems_en118 db "The * is closed.",0
desc61_ems_en119 db "The * is open.",0
desc61_ems_en120 db "* has no effect.",0
desc61_ems_en121 db "What do you want to * on?",0
desc61_ems_en122 db "What do you want to *?",0
desc61_ems_en123 db "I'd much rather not*.",0
desc61_ems_en124 db "He doesn't talk in his sleep.",0
desc61_ems_en125 db "",22h,"Hey...I was having a great dream.",22h,"",0
desc61_ems_en126 db "* doesn't appear to want to talk right now.",0
desc61_ems_en127 db "What makes you think that * is asleep?",0
desc61_ems_en128 db "You don't have much to say.",0
desc61_ems_en129 db "Not enough meat on the bone.",0
desc61_ems_en130 db "I know where it is. You search.",0
desc61_ems_en131 db "Find it yourself.",0
desc61_ems_en132 db "",22h,"You ain't nothin' but a corn dog...",22h,"",0
desc61_ems_en133 db "Just a little dirt.",0
desc61_ems_en134 db "Oh yeah...well ",22h,"answer",22h," THIS!",0
desc61_ems_en135 db "* probably doesn't want to be bothered.",0
desc61_ems_en136 db "* better pick it up first.",0
desc61_ems_en137 db "Hi. Nice weather we've been having.",0
desc61_ems_en138 db "Going somewhere?",0
desc61_ems_en139 db "Who do you think?",0
desc61_ems_en140 db "Hmm...you don't seem to be the techno-weenie you claim to be.",0
desc61_ems_en141 db "Please be more specific.",0
desc61_ems_en142 db "",22h,"Thank you very much.",22h,"",0
desc61_ems_en143 db "Try ASK ___ ABOUT ___.",0
desc61_ems_en144 db "I don't know how to do that to *.",0
desc61_ems_en145 db "(Faint sound of footsteps.)",0
desc61_ems_en146 db "Your weak arches and flat feet couldn't handle it.",0
desc61_ems_en147 db "There's nowhere to climb from here.",0
desc61_ems_en148 db "You sneaky devil. Got 'em while he wasn't looking...",0
desc61_ems_en149 db "I mean while he WAS looking.",0
desc61_ems_en150 db "Your heart flutters at the sound of the unlocking mechanism.",0
desc61_ems_en151 db "",22h,"OK. It's time to rock 'n roll.",22h,"",0
desc61_ems_en152 db "Since you seem to be getting nowhere fast, you decide to make yourself comfortable.",0
desc61_ems_en153 db "",22h,"Mind if I have a seat, ma'am?",22h,"",0
desc61_ems_en154 db "",22h,"Why...go right ahead young man. Make yourself comfortable.",22h,"",0
desc61_ems_en155 db "If you take it, you'll set off the alarm.",0
desc61_ems_en156 db "Les hasn't gone cellular.",0
desc61_ems_en157 db "Now Les...You know you can't REALLY play.",0
desc61_ems_en158 db "She's not interested.",0
desc61_ems_en159 db "Careful...it's slippery when wet.",0
desc61_ems_en160 db "He's not holding it.",0
desc61_ems_en161 db "Yeah? Well ",22h,"fix",22h," THIS!",0
desc61_ems_en162 db "Oh...one of THOSE, huh?",0
desc61_ems_en163 db "Les can't wear it if he's not holding it.",0
desc61_ems_en164 db "Try ",22h,"Give ___ to ___",22h,".",0
desc61_ems_en165 db "You got me. Try something else.",0
desc61_ems_en166 db "There's no mailbox here.",0
desc61_ems_en167 db "* makes no noise.",0
desc61_ems_en168 db "It feels just like *.",0
desc61_ems_en169 db "It smells just like *.",0
desc61_ems_en170 db "Done.",0
desc61_ems_en171 db "",22h,"I'll just drop it here where I won't forget it.",22h,"",0
desc61_ems_en172 db "Too many nouns, man.",0
desc61_ems_en173 db "Please. One verb at a time!",0
desc61_ems_en174 db "Was that sentence missing a verb?",0
desc61_ems_en175 db "Too late, he's awake now.",0
desc61_ems_en176 db "YOU hear what LES hears.",0
desc61_ems_en177 db "Now maybe you'll have a chance to put some of your own sweat stains on it.",0
desc61_ems_en178 db "",22h,"Well...I usually show the scarf to only my closest friends. But I guess it's OK.",22h,"",0
desc61_ems_en179 db "Take it easy, Les. You've got to watch your caffeine intake. Even the fumes make you nervous and clumsy.",0
desc61_ems_en180 db "This woman isn't likely to depart with her prized possession that easily.",0
desc61_ems_en181 db "",22h,"Hon...I'd really hate to break up the set of glasses.",22h,"",0
desc61_ems_en182 db "(Faint sound of a zipper)",0
desc61_ems_en183 db "",22h,"Ah'm a comin', Les...just a cotton pickin' minute.",22h,"",0
desc61_ems_en184 db "(Hey, how did he know your name?)",0
desc61_ems_en185 db "(Maybe he has his own hint book.)",0
desc61_ems_en186 db "",22h,"Ah suppose Ah could use some hep around cheer.",22h,"",0
desc61_ems_en187 db "",22h,"Boy...Ah say...boy, Ah sure could use some hep cleanin' up around them thar critters.",22h,"",0
desc61_ems_en188 db "",22h,"I'd be happy to give it a try.",22h,"",0
desc61_ems_en189 db "",22h,"OK...y'all do a real good job, and Ah suppose Ah kin git y'all a free ticket.",22h,"",0
desc61_ems_en190 db "",22h,"Gee, thanks.",22h,"",0
desc61_ems_en191 db "",22h,"Boy...Ah say...boy, y'all did a mighty fine job.",22h,"",0
desc61_ems_en192 db "",22h,"Thare ya go boy...y'all done a good job.",22h,"",0
desc61_ems_en193 db "OK. Get to work.",0
desc61_ems_en194 db "",22h,"Y'all are gonna have to earn it, boy.",22h,"",0
desc61_ems_en195 db "",22h,"Y'all have to do some work to earn it, boy.",22h,"",0
desc61_ems_en196 db "This spot doesn't look too interesting.",0
desc61_ems_en197 db "Maybe you should have been more careful of where you were going.",0
desc61_ems_en198 db "That sure was faster than the bus.",0
desc61_ems_en199 db "You seem to have come through that experience fine. Unfortunately, not everything you'll need was with you.",0
desc61_ems_en200 db "The walls keep Les from wandering around aimlessly.",0
desc61_ems_en201 db "The 9, 7 and 6 digits are worn off the buttons.",0
desc61_ems_en202 db "",22h,"And now...back to our regularly scheduled game.",22h,"",0
desc61_ems_en203 db "",22h,"Yes?",22h,"",0
desc61_ems_en204 db "",22h,"You'll be going on a long journey...",22h,"",0
desc61_ems_en205 db "",22h,"I see a search...",22h,"",0
desc61_ems_en206 db "",22h,"I see a King!",22h,"",0
desc61_ems_en207 db "",22h,"Sorry...wrong King.",22h,"",0
desc61_ems_en208 db "",22h,"I see a violent ending...",22h,"",0
desc61_ems_en209 db "",22h,"Peace and tranquillity...",22h,"",0
desc61_ems_en210 db "",22h,"But it ain't over till it's over...",22h,"",0
desc61_ems_en211 db "",22h,"The rest is up to you, Les.",22h,"",0
desc61_ems_en212 db "",22h,"Too bad I'm only a dream...",22h,"",0
desc61_ems_en213 db "Careful, it's only good once.",0
desc61_ems_en214 db "Not only that, but Helmut burned up during re-entry.",0
desc61_ems_en215 db "Can't you see he's pre-occupied?",0
desc61_ems_en216 db "",22h,"Hello, Les...I've been expecting you.",22h,"",0
desc61_ems_en217 db "",22h,"What is it that you wish?",22h,"",0
desc61_ems_en218 db "",22h,"Please be so kind as to not fondle my pet.",22h,"",0
desc61_ems_en219 db "Mr. Burnbaum says nothing.",0
desc61_ems_en220 db "(*says nothing.",0
desc61_ems_en221 db "(*can't give it if you can't take it.",0
desc61_ems_en222 db "(*more of your circus.",22h,"",0
desc61_ems_en223 db "(*done a good job.",22h,"",0
desc61_ems_en224 db "(*the information desk, buddy.",22h,"",0
desc61_ems_en225 db "(*people have their own dreams.",22h,"",0
desc61_ems_en226 db "(*too nice for my dreams.",22h,"",0
desc61_ems_en227 db "(*Nobody's going to win.",22h,"",0
desc61_ems_en228 db "(*late, he's awake now.",0
desc61_ems_en229 db "(*see him all the time.",22h,"",0
desc61_ems_en230 db "(*used to byte.",22h,"",0
desc61_ems_en231 db "(*talking all you want to do?",22h,"",0
desc61_ems_en232 db "(*know the outcome.",22h,"",0
desc61_ems_en233 db "(*handy fellow to have around.",22h,"",0
desc61_ems_en234 db "(*vain about his appearance.",22h,"",0
desc61_ems_en235 db "(*southern gentleman?",22h,"",0
desc61_ems_en236 db "(*English...but who cares?",22h,"",0
desc61_ems_en237 db "(*on earth.",22h,"",0
desc61_ems_en238 db "(*keeps her around.",22h,"",0
desc61_ems_en239 db "(*like-a yourself.",22h,"",0
desc61_ems_en240 db "(*his-a future.",22h,"",0
desc61_ems_en241 db "(*do-a his jobs.",22h,"",0
desc61_ems_en242 db "(*contest-a.",22h,"",0
desc61_ems_en243 db "(*hands-a off.",22h,"",0
desc61_ems_en244 db "(*around-a here.",22h,"",0
desc61_ems_en245 db "(*rides-a.",22h,"",0
desc61_ems_en246 db "(*kind-a work.",22h,"",0
desc61_ems_en247 db "The * is a concept.",0
desc61_ems_en248 db "(*after day.",22h,"",0
desc61_ems_en249 db "me anymore.",22h,"",0
desc61_ems_en250 db "(*other day.",22h,"",0
desc61_ems_en251 db "(*KING!",22h,"",0
desc61_ems_en252 db "(*deep.",22h,"",0
desc61_ems_en253 db "(*something.",22h,"",0
desc61_ems_en254 db "(*these days.",22h,"",0
desc61_ems_en255 db "(*past.",22h,"",0
desc61_ems_en256 db "(*possible!",22h,"",0
desc61_ems_en257 db "There's no one here.",0
desc61_ems_en258 db "The only time you feel comfortable in a crowd is at your local IEEE meeting.",0
desc61_ems_en259 db "Hey...Get some counseling.",0
desc61_ems_en260 db "Do you see what I see?",20h,"",0
desc61_ems_en261 db "There's something subliminal about it.",0
desc61_ems_en262 db "The door is open, Les.",0
desc61_ems_en263 db "Les doesn't have *.",0
desc61_ems_en264 db "Looks like everybody's.",0
desc61_ems_en265 db "Your legs would snap like little toothpicks.",0
desc61_ems_en266 db "Looks like a place to dry wet things.",0
desc61_ems_en267 db "He sees what you see.",0
desc61_ems_en268 db "Nothing there, Les.",0
desc61_ems_en269 db "She's on her way to buy a hint book.",0
desc61_ems_en270 db "You'd get a better view from inside.",0
desc61_ems_en271 db "You can't put *.",0
desc61_ems_en272 db "Moving * reveals nothing.",0
desc61_ems_en273 db "You don't have anything important to say.",0
desc61_ems_en274 db "You have nothing important to say.",0
desc61_ems_en275 db "Keep your hands clean.",0
desc61_ems_en276 db "Nice to meet me.",0
desc61_ems_en277 db "I think you might need them.",0
desc61_ems_en278 db "Nothing but a few ink stains.",0
desc61_ems_en279 db "You'll fracture your frail wrist.",0
desc61_ems_en280 db "No cells of animations were provided for you to do that, Les.",0
desc61_ems_en281 db "You'll soil your trousers.",0
desc61_ems_en282 db "You'd fall through the bottom of the screen without it.",0
desc61_ems_en283 db "Ouch.",0
desc61_ems_en284 db "Where?",0
desc61_ems_en285 db "Anatomically difficult.",0
desc61_ems_en286 db "Sounds like you.",0
desc61_ems_en287 db "You still use ",22h,"Hai Karate",22h,".",0
desc61_ems_en288 db "",22h,"Well, my favorite show is MacGyver. That's about all there is to tell.",22h,"",0
desc61_ems_en289 db "They aren't interested in talking to you.",0
desc61_ems_en290 db "Careful. You don't want to ruin any chance of a relationship.",0
desc61_ems_en291 db "You're not manley enough, yet.",0
desc61_ems_en292 db "You don't have a washcloth and toothbrush handy.",0
desc61_ems_en293 db "You're not allowed to touch the female nomenclature.",0
desc61_ems_en294 db "Put your nose up to the screen and sniff.",0
desc61_ems_en295 db "It's open.",0
desc61_ems_en296 db "No way.",0
desc61_ems_en297 db "Why...lose something?",0
desc61_ems_en298 db "This isn't a take-out restaurant.",0
desc61_ems_en299 db "The big cats were on the other screen.",0
desc61_ems_en300 db "Only in the privacy of your own home.",0
desc61_ems_en301 db "Only between consenting adults.",0
desc61_ems_en302 db "It's been about what...27 years now?",0
desc61_ems_en303 db "You'd look funny with those.",0
desc61_ems_en304 db "Hands off, Les.",0
desc61_ems_en305 db "You're allergic to lactose.",0
desc61_ems_en306 db "Find the baby oil.",0
desc61_ems_en307 db "This water isn't fit for even you to drink.",0
desc61_ems_en308 db "The water here is contaminated.",0
desc61_ems_en309 db "There's nobody who really wants to talk to you.",0
desc61_ems_en310 db "Don't waste our natural resources.",0
desc61_ems_en311 db "There are better things to carry water in.",0
desc61_ems_en312 db "Leave things alone, Les.",0
desc61_ems_en313 db "You only read technical journals.",0
desc61_ems_en314 db "That would be cruel. It makes your boss feel important.",0
desc61_ems_en315 db "",22h,"I don't have the time to learn about my employees.",22h,"",0
desc61_ems_en316 db "It's fine the way it is.",0
desc61_ems_en317 db "Usually, you're on the outside looking in.",0
desc61_ems_en318 db "You might split a seam in your trousers.",0
desc61_ems_en319 db "",22h,"I've been here fer mumths. Ain't ner seen it leave.",22h,"",0
desc61_ems_en320 db "",22h,"King? Oh yeah...greatest fight promoter in history.",22h,"",0
desc61_ems_en321 db "",22h,"Good Evening.",22h,"",0
desc61_ems_en322 db "You'll suffocate Junior!",0
desc61_ems_en323 db "His a.i. hasn't developed to the point of speech, yet.",0
desc61_ems_en324 db "Illegal in this state.",0
desc61_ems_en325 db "",22h,"If you're on your lunch break, you had better find a much faster way of getting to where you're going.",22h,"",0
desc61_ems_en326 db "",22h,"He's going to be the Planned Parenthood Poster Child!",22h,"",0
desc61_ems_en327 db "He's too busy to talk. He's on his way to finish drawing the next scene before you get there.",0
desc61_ems_en328 db "I see nobody important.",0
desc61_ems_en329 db "None of your business.",0
desc61_ems_en330 db "There are no qualified drivers available.",0
desc61_ems_en331 db "You get bus sick too easily.",0
desc61_ems_en332 db "Diesel fumes make you ill.",0
desc61_ems_en333 db "It's not important, Les.",0
desc61_ems_en334 db "Try going around.",0
desc61_ems_en335 db "Nobody is interested in talking with you.",0
desc61_ems_en336 db "Try going over.",0
desc61_ems_en337 db "Always on the outside looking in.",0
desc61_ems_en338 db "I'm excited to meet me.",0
desc61_ems_en339 db "Yeah...but that aftertaste...",0
desc61_ems_en340 db "You might need it someday.",0
desc61_ems_en341 db "You've got your own.",0
desc61_ems_en342 db "It's fine here inside this computer.",0
desc61_ems_en343 db "",22h,"I plan to never wash them out.",0
desc61_ems_en344 db "",22h,"Sure is hot lately. Makes me kind of thirsty.",22h,"",0
desc61_ems_en345 db "",22h,"It was the single most important event in my life.",22h,"",0
desc61_ems_en346 db "",22h,"Oh. You must have heard me on the radio!",22h,"",0
desc61_ems_en347 db "",22h,"Come on now honey. Don't be shy.",22h,"",0
desc61_ems_en348 db "Smells like THE KING.",0
desc61_ems_en349 db "That's not the best place to sit.",0
desc61_ems_en350 db "You don't think that's the way to get the scarf, do you?",0
desc61_ems_en351 db "For some reason, she leaves it unlocked.",0
desc61_ems_en352 db "For some reason, she leaves it open.",0
desc61_ems_en353 db "It's kind of like The Shroud of Turin.",0
desc61_ems_en354 db "Ah...the fresh aroma.",0
desc61_ems_en355 db "Find him yourself.",0
desc61_ems_en356 db "You'll have to find him yourself.",0
desc61_ems_en357 db "The circus folk don't like to waste time talking to the crowd.",0
desc61_ems_en358 db "The window is fogged over.",0
desc61_ems_en359 db "Drop the job?",0
desc61_ems_en360 db "",22h,"Try showin' some manners, boy.",22h,"",0
desc61_ems_en361 db "",22h,"You've already got a job.",22h,"",0
desc61_ems_en362 db "There's nobody here to ask.",0
desc61_ems_en363 db "The room needs to be aired out.",0
desc61_ems_en364 db "You know what red meat does to your digestive tract.",0
desc61_ems_en365 db "You're no match for this cat.",0
desc61_ems_en366 db "I'll call the humane society.",0
desc61_ems_en367 db "Don't feed the animals.",0
desc61_ems_en368 db "You're not their trainer.",0
desc61_ems_en369 db "Hmm...they feel a little slippery.",0
desc61_ems_en370 db "Trying to steal the cape off a man's back.",0
desc61_ems_en371 db "He won't be needing it any longer.",0
desc61_ems_en372 db "I imagine she'll be getting out of the business, so she probably won't be needing it.",0
desc61_ems_en373 db "Go in and see for yourself.",0
desc61_ems_en374 db "The Mme. has an open door policy.",0
desc61_ems_en375 db "You're not strong enough to hold the hammer.",0
desc61_ems_en376 db "You're too weak to hold the hammer.",0
desc61_ems_en377 db "",22h,"I don't do it just for fun, you know.",22h,"",0
desc61_ems_en378 db "Only she can do that.",0
desc61_ems_en379 db "They're trick candles.",0
desc61_ems_en380 db "You'll get burned.",0
desc61_ems_en381 db "The reflection of the flame shines like a star in a sea of darkness.",0
desc61_ems_en382 db "(Pretty romantic, huh?)",0
desc61_ems_en383 db "They're trick candles, so they can't be blown out.",0
desc61_ems_en384 db "Too late. He's used it on his mustache.",0
desc61_ems_en385 db "It's bolted to the table.",0
desc61_ems_en386 db "Mme. Zarmooska likes to keep her wagon clean.",0
desc61_ems_en387 db "That ball is in the way.",0
desc61_ems_en388 db "",22h,"Alas poor Larry. I knew him well.",22h,"",0
desc61_ems_en389 db "",22h,"The latest in networking.",22h,"",0
desc61_ems_en390 db "",22h,"Some love the feel of it.",22h,"",0
desc61_ems_en391 db "",22h,"Comfortable...but gets terrible mileage.",22h,"",0
desc61_ems_en392 db "",22h,"Ah...just-a like in-a the old days.",22h,"",0
desc61_ems_en393 db "Luigi is holding some rosin.",0
desc61_ems_en394 db "Luigi has nothing you need.",0
desc61_ems_en395 db "(Except a better body.)",0
desc61_ems_en396 db "",22h,"Hey-a sonny boy...that's-a mine. You no can-a have it!",22h,"",0
desc61_ems_en397 db "",22h,"I think I could get it.",22h,"",0
desc61_ems_en398 db "She can't talk and ride at the same time.",0
desc61_ems_en399 db "Nothing but silence.",0
desc61_ems_en400 db "Let's just skip the description on this one.",0
desc61_ems_en401 db "Yeah...well, eat THIS.",0
desc61_ems_en402 db "Well, the palm trees look kind of interesting. But that's because you're from New York. Forget about them. Palms aren't important. Not at all, not really.",0
desc61_ems_en403 db "You may be best of friends with your palm, but these palms barely know you!",0
desc61_ems_en404 db "Try ",22h,"Take the palm",22h,".",0
desc61_ems_en405 db "You seem to be annoying Mr. Fabulous.",0ah,"",22h,"Please kid, no autographs. Get lost, or you'll answer to Vito.",22h,"",0
desc61_ems_en406 db "",22h,"Beat it, kid.",22h,"",0
desc61_ems_en407 db "(I think the singer wants to be left alone with his babe-o-the-week.)",0
desc61_ems_en408 db "",22h,"Get lost kid. Can't you see I'm waiting for a call from my agent?",22h,"",0
desc61_ems_en409 db "(I think you pushed your luck too far.)",0
desc61_ems_en410 db "Fred accepts the rosin, removes his cape, and prepares for his death-defying leap!",0
desc61_ems_en411 db "Fred's real name is Frederick Von Leepov. He speaks no Englaise.",0
desc61_ems_en412 db "Fred's assistant, the lovely Alona from one of those '-garian' countries.",0
desc61_ems_en413 db "Alona isn't a great conversationalist. In fact, she's rather shallow.",0
desc61_ems_en414 db "Not while the maid is cleaning.",0
desc61_ems_en415 db "You've already got 3 or 4 just like it at home.",0
desc61_ems_en416 db "After you extract the final length of floss from the container, you gently tie one end around the waist of the World's Smallest Man...being careful not to pull too tight - thus severing him in two.",0
desc61_ems_en417 db "Now all you need is ear wax remover and nosehair clippers.",0
desc61_ems_en418 db "(Not really. Don't waste your time looking!)",0
desc61_ems_en419 db "It's not your job.",0
desc61_ems_en420 db "Stealing leads to increased room charges for everyone...A Public Service Announcement From the Hotel Association of America.",0
desc61_ems_en421 db "Sounds like the theme from ",22h,"La Bamba",22h,".",0
desc61_ems_en422 db "Oops. Now you've created extra work for the maid.",0
desc61_ems_en423 db "Where THE KING held court. And no doubt raised his sceptor.",0
desc61_ems_en424 db "You'll scuff the leather.",0
desc61_ems_en425 db "It's daytime.",0
desc61_ems_en426 db "It ain't on.",0
desc61_ems_en427 db "Besides the drain, it's squeaky clean. Not a hair in sight.",0
desc61_ems_en428 db "It smells kind of like your aftershave.",0
desc61_ems_en429 db "There might be something stuck in there. However, the drain is too small for even your wimpy wrist to fit.",0
desc61_ems_en430 db "The opening is too small for even your wimpy wrist to fit.",0
desc61_ems_en431 db "The clerk pays little attention to the fact that you've just shown her a receipt almost 20 years old. She goes in the back and brings out a gold-laced white jumpsuit worthy of a king.",0
desc61_ems_en432 db "You're probably already in over your head.",0
desc61_ems_en433 db "It might as well be transmission fluid for all you care.",0
desc61_ems_en434 db "Subhuman. Cannot speak.",0
desc61_ems_en435 db "",22h,"Let's do lunch.",22h,"",0
desc61_ems_en436 db "Not while she's wearing them.",0
desc61_ems_en437 db "And do what? Forget the rock, Les.",0
desc61_ems_en438 db "Looks like Helmut got here before you.",0
desc61_ems_en439 db "Looks somewhat like you.",0
desc61_ems_en440 db "The wagon is empty. At this moment, it seems a metaphor for your life.",0
desc61_ems_en441 db "Following your philosophy of ",22h,"You never know...it might be for me,",22h," you decide to pick up the phone and see who it is.",0
desc61_ems_en442 db "No one's calling, and you're out of dimes.",0
desc61_ems_en443 db "It's not ringing anymore.",0
desc61_ems_en444 db "The seats in the audience are full. Entertainers only.",0
desc61_ems_en445 db "You don't have all that's needed for a really good shoe.",0
desc61_ems_en446 db "Stepping into a nearby phone booth, you slip on the cool shades, zip up the sequined white suit, wrap the silk scarf around your neck, adjust the majestic cape over your shoulders, and attempt to not look too ridiculous.",0
desc61_ems_en447 db "You don't have all the things necessary for a complete metamorphosis.",0
desc61_ems_en448 db "You might slip and impale yourself.",0
desc61_ems_en449 db "You'll need a pass to get in.",0
desc61_ems_en450 db "Your legs aren't that powerful.",0
desc61_ems_en451 db "You can't take the tour without a pass.",0
desc61_ems_en452 db "Keep trying.",0
desc61_ems_en453 db "Yes, but how?",0
desc61_ems_en454 db "This looks like another job for...",0
desc61_ems_en455 db "  HELMUT BEAN...the WORLD'S SMALLEST MAN!  ",0
desc61_ems_en456 db "Leave that to security.",0
desc61_ems_en457 db "You wouldn't think of putting your fingers anywhere you wouldn't also put your tongue.",0
desc61_ems_en458 db "It's silent.",0
desc61_ems_en459 db "I don't think you should.",0
desc61_ems_en460 db "Yes. But how?",0
desc61_ems_en461 db "OK. But how?",0
desc61_ems_en462 db "Using the length of floss that proved so valuable in getting you this far, you replace the broken string.",0
desc61_ems_en463 db "One is enough.",0
desc61_ems_en464 db "You must have looked at the back of the box!",0
desc61_ems_en465 db "Wheeeeeeeeeee!",0
desc61_ems_en466 db "THE KING had an open door policy.",0
desc61_ems_en467 db "You may be sleepy, but Les isn't.",0
desc61_ems_en468 db "You'd better look at it first.",0
desc61_ems_en469 db "Didn't you LOOK at it?",0
desc61_ems_en470 db "You don't have any money.",0
desc61_ems_en471 db "To play that jukebox with, no doubt.",0
desc61_ems_en472 db "And use it to play the jukebox with, no doubt.",0
desc61_ems_en473 db "You'll just spend it.",0
desc61_ems_en474 db "Gee...if you only had all the ingredients!",0
desc61_ems_en475 db "You neatly arrange the ingredients. Soon, your mouth begins to water like a Pavlovian dog in anticipation of the feast that awaits you.",0
desc61_ems_en476 db "At this point, it only exists in your mind.",0
desc61_ems_en477 db "THE KING was absurd. She now lives in a small commune in Arizona awaiting the arrival of a Venusian space transport.",0
desc61_ems_en478 db "I don't know what you're referring to.",0
desc61_ems_en479 db "A barrier to contain all the desert varmints.",0
desc61_ems_en480 db "It would be difficult moving around without it.",0
desc61_ems_en481 db "Yep. That's Stella Hart...your secret love.",0
desc61_ems_en482 db "Sorry...it's obscured from view.",0
desc61_ems_en483 db "Whatever happened to romance?",0
desc61_ems_en484 db "One all-beef Helmut on plain white bread.",0
desc61_ems_en485 db "Not the kind of stuff you order from the Home Shopping Network.",0
desc61_ems_en486 db "A breathtaking view of the street outside the rear exit area.",0
desc61_ems_en487 db "It appears as if an artist's error may keep you away from the counter.",0
desc61_ems_en488 db "Just making a cameo appearance.",0
desc61_ems_en489 db "Wrong game.",0
desc61_ems_en490 db "You'll need to get closer.",0
desc61_ems_en491 db "It's Justin...one of the artists who worked on this game.",0
desc61_ems_en492 db "You can see it, but Les can't.",0
desc61_ems_en493 db "Got an electron microscope handy?",0
desc61_ems_en494 db "There's someone peeping back at you.",0
desc61_ems_en495 db "Not only is it nice...it never changes.",0
desc61_ems_en496 db "Have you seen him lately?",0
desc61_ems_en497 db "Nectar of THE KING.",0
desc61_ems_en498 db "It was a long time ago.",0
desc61_ems_en499 db "Bobbi believes in the healing power of the scarf.",0
desc61_ems_en500 db "It's fogged over.",0
desc61_ems_en501 db "Looks kind of like Fred used to.",0
desc61_ems_en502 db "They look OK. I wonder how they feel?",0
desc61_ems_en503 db "The main attraction in Col. Bob's Traveling Circus.",0
desc61_ems_en504 db "The flame burns like the fire in her eyes.",0
desc61_ems_en505 db "The flame burns like the fire in her eyes did.",0
desc61_ems_en506 db "Her eyes burn brightly like the candle's flame.",0
desc61_ems_en507 db "It's what candles are made of.",0
desc61_ems_en508 db "Full and wet.",0
desc61_ems_en509 db "I think the Madame went to visit THE KING.",0
desc61_ems_en510 db "Col. Bob's Traveling Circus...The Greatest Show on Disk.",0
desc61_ems_en511 db "With her jet black hair, full pouting lips and lovely, firm, curvaceous crystal ball, Mme. Zarmooska is the most enchanting fortune teller you've ever met. There's an ethereal quality about her that's hard to define.",0
desc61_ems_en512 db "Only a true deltoid goon could get that baby in the air.",0
desc61_ems_en513 db "Just passing through.",0
desc61_ems_en514 db "The outside looks normal.",0
desc61_ems_en515 db "No, don't worry. This isn't another one of those game where you need money.",0
desc61_ems_en516 db "It's only dangerous in real life.",0
desc61_ems_en517 db "Smooth pink flesh.",0a,"Oh. You meant the trees.",0
desc61_ems_en518 db "Try ",22h,"Look at palms",22h,".",0
desc61_ems_en519 db "How nice. An elderly gentleman vacationing with his two daughters.",0
desc61_ems_en520 db "Yes...it's him. Mr. Fabulous. ",0
desc61_ems_en521 db "There are no vacancies.",0
desc61_ems_en522 db "For use by hotel guests only.",0
desc61_ems_en523 db "The surface of the counter is highly polished from all the money that's passed over it. Guess which way it usually goes.",0
desc61_ems_en524 db "They're soft, round and keep the public in line.",0
desc61_ems_en525 db "A reunion must be going on for a really big family. Every guest is named Mr. Smith.",0
desc61_ems_en526 db "Clothing is hanging from racks encased in stinky plastic bags. ",0
desc61_ems_en527 db "(I mean the clothing. Not the racks.)",0
desc61_ems_en528 db "The clerk, Susie, stops embossing her hair. She's another one of those PhD-candidates you find all over this town.",0
desc61_ems_en529 db "Susie the cleaning girl. You wonder if she gives one hour service.",0
desc61_ems_en530 db "Look it up.",0
desc61_ems_en531 db "Lucky you. Since the maid is cleaning, the door is open.",0
desc61_ems_en532 db "A strip across the lid seals it shut.",0
desc61_ems_en533 db "Sanitized for your protection.",0
desc61_ems_en534 db "Fine Italian leather from imported Japanese cows.",0
desc61_ems_en535 db "Wow. What a great place to relax and have some Bosco.",0
desc61_ems_en536 db "It's probably there to let the water out.",0
desc61_ems_en537 db "You've been a little afraid of water ever since that boating accident in '67.",0
desc61_ems_en538 db "The pool bar. People oiled like sausages. Lust so thick you could gather it into a pile. But don't stay out here too long. You know what UV rays do to your skin.",0
desc61_ems_en539 db "Rates men by the color of their credit card.",0
desc61_ems_en540 db "Seems like horizontal is a familiar position to her. She",09h,"drifts aimlessly. Sound familiar?",0
desc61_ems_en541 db "Looking for a backer for her aerobic extravaganza, ",22h,"Polly Does Pushups",22h,".",0
desc61_ems_en542 db "You look like his ",22h,"before",22h," picture. Works out daily at the gym. He came here to meet girls, or at least see what one looks like.",0
desc61_ems_en543 db "He thinks he's a Hollywood producer.",0
desc61_ems_en544 db "Lyla Libido is one fabulous babe. After looking at her, you wonder if her fabulousnesses are real.",0
desc61_ems_en545 db "A comfortable place to soak up the rays.",0
desc61_ems_en546 db "Vito Samolean - Bodyguard to",0ah,"",22h,"The Fabulous One",22h,".",0
desc61_ems_en547 db "There's more oiled flesh glistening here than in the last three movies you rented.",0
desc61_ems_en548 db "A convenient place to put things.",0
desc61_ems_en549 db "Some low-life ripped out all the pages.",0
desc61_ems_en550 db "Just what you need to find your way around.",0
desc61_ems_en551 db "The most famous gates you know... except for Bill.",0
desc61_ems_en552 db "Never mind. It's getting close to the end of the game and I'm getting tired of trying to think of clever things to say.",0
desc61_ems_en553 db "THE KINGDOM.",0
desc61_ems_en554 db "Like many things in this mansion, the stairway exceeds all building codes.",0
desc61_ems_en555 db "Look's like a bear's mouth, all right.",0
desc61_ems_en556 db "I'll bet it de-activates the alarm system.",0
desc61_ems_en557 db "Just like yours.",0
desc61_ems_en558 db "Momentoes of the past.",0
desc61_ems_en559 db "The Kingpole is faster down than up.",0
desc61_ems_en560 db "Objects are smaller than they appear.",0
desc61_ems_en561 db "His voice never failed.",0
desc61_ems_en562 db "Something you're not used to - a clean place for food preparation.",0
desc61_ems_en563 db "This thing was built before the days of microwave diets.",0
desc61_ems_en564 db "For appearances only. The space between the booth and table is too narrow.",0
desc61_ems_en565 db "Same as the booths.",0
desc61_ems_en566 db "Too bad you don't have a quarter.",0
desc61_ems_en567 db "To play the jukebox with, no doubt.",0
desc61_ems_en568 db "They're all just display bottles.",0
desc61_ems_en569 db "No, it's ketchup.",0
desc61_ems_en570 db "No, it's catsup.",0
desc61_ems_en571 db "The only Colonel in this game is Bob.",0
desc61_ems_en572 db "The only thing missing is a soda jerk.",0
desc61_ems_en573 db "This holds souvenir plates from every state in the nation.",0
desc61_ems_en574 db "Les isn't exactly sure what you're referring to.",0
desc61_ems_en575 db "Why should he go with you? You've never done anything for him.",0
desc61_ems_en576 db "* has been mailed.",0
desc61_ems_en577 db "Right idea. But you don't want to get that close. The lion may take more than you want to give him.",0
desc61_ems_en578 db "I don't believe that's what the lion wants.",0
desc61_ems_en579 db "Well...since Fred here probably won't be needing it any longer, I suppose it's ok.",0
desc61_ems_en580 db "He prefers to be called ",22h,"Helmut",22h,".",0
desc61_ems_en581 db "The maid seems upset.",0
desc61_ems_en582 db "",22h,"Ay yi yi! Take that..You get me fire!",22h,"",0
desc61_ems_en583 db "Bernardo finally gives in to your persistent nagging. He picks up the phone and relays your request to the hotel operator.",0
desc61_ems_en584 db "",22h,"Mr. Fabulous...white courtesy telephone please.",22h,"",0
desc61_ems_en585 db "He seems to be having a heated discussion on the phone.",0
desc61_ems_en586 db "",22h,"Whataya mean there's no call! It coulda been my agent!",22h,"",0
desc61_ems_en587 db "",22h,"Get lost, wimp. You're blocking my sun.",22h,"",0
desc61_ems_en588 db "After taking a seat next to this gorgeous creature, she finally seems ready to acknowledge your existence.",0
desc61_ems_en589 db "",22h,"You're making me sooo hot.",22h,"",0
desc61_ems_en590 db "",22h,"I've got to do something to relax...",22h,"",0
desc61_ems_en591 db "(Yikes!)",0
desc61_ems_en592 db "",22h,"I just have to do something to cool myself off.",22h,"",0
desc61_ems_en593 db "Gee...now you've got some cool shades just like the ones HE used to wear!",0
desc61_ems_en594 db "OK. It's back. I wish you'd make up your mind.",0
desc61_ems_en595 db "OK. Now what?",0
desc61_ems_en596 db "",22h,"Maid-o Service-o por favor.",22h,"",0
desc61_ems_en597 db "",22h,"No Disturb-o por favor.",22h,"",0
desc61_ems_en598 db "Les is now on his feet.",0
desc61_ems_en599 db "Find a good place to change.",0
desc61_ems_en600 db "OK. Now no one will disturb you.",0
desc61_ems_en601 db "You don't have it.",0
desc61_ems_en602 db "You don't have *.",0
desc61_ems_en603 db "You're not holding *.",0
desc61_ems_en604 db "(to *.",0
desc61_ems_en605 db "Better put * on the ground first.",0
desc61_ems_en606 db "Better * first.",0
desc61_ems_en607 db "You're already *.",0
desc61_ems_en608 db "No need to.",0
desc61_ems_en609 db "No reason to.",0
desc61_ems_en610 db "Inside the thermos is drinkable water.",0
desc61_ems_en611 db "The * enough room.",0
desc61_ems_en612 db "I don't think that Les Manley has the dream.",0

desc61_ems_en_array dw desc61_ems_en0, desc61_ems_en1, desc61_ems_en2, desc61_ems_en3, desc61_ems_en4, desc61_ems_en5, desc61_ems_en6, desc61_ems_en7, desc61_ems_en8, desc61_ems_en9, desc61_ems_en10, desc61_ems_en11, desc61_ems_en12, desc61_ems_en13, desc61_ems_en14, desc61_ems_en15, desc61_ems_en16, desc61_ems_en17, desc61_ems_en18, desc61_ems_en19, desc61_ems_en20, desc61_ems_en21, desc61_ems_en22, desc61_ems_en23, desc61_ems_en24, desc61_ems_en25, desc61_ems_en26, desc61_ems_en27, desc61_ems_en28, desc61_ems_en29, desc61_ems_en30, desc61_ems_en31, desc61_ems_en32, desc61_ems_en33, desc61_ems_en34, desc61_ems_en35, desc61_ems_en36, desc61_ems_en37, desc61_ems_en38, desc61_ems_en39, desc61_ems_en40, desc61_ems_en41, desc61_ems_en42, desc61_ems_en43, desc61_ems_en44, desc61_ems_en45, desc61_ems_en46, desc61_ems_en47, desc61_ems_en48, desc61_ems_en49, desc61_ems_en50, desc61_ems_en51, desc61_ems_en52, desc61_ems_en53, desc61_ems_en54, desc61_ems_en55, desc61_ems_en56, desc61_ems_en57, desc61_ems_en58, desc61_ems_en59, desc61_ems_en60, desc61_ems_en61, desc61_ems_en62, desc61_ems_en63, desc61_ems_en64, desc61_ems_en65, desc61_ems_en66, desc61_ems_en67, desc61_ems_en68, desc61_ems_en69, desc61_ems_en70, desc61_ems_en71, desc61_ems_en72, desc61_ems_en73, desc61_ems_en74, desc61_ems_en75, desc61_ems_en76, desc61_ems_en77, desc61_ems_en78, desc61_ems_en79, desc61_ems_en80, desc61_ems_en81, desc61_ems_en82, desc61_ems_en83, desc61_ems_en84, desc61_ems_en85, desc61_ems_en86, desc61_ems_en87, desc61_ems_en88, desc61_ems_en89, desc61_ems_en90, desc61_ems_en91, desc61_ems_en92, desc61_ems_en93, desc61_ems_en94, desc61_ems_en95, desc61_ems_en96, desc61_ems_en97, desc61_ems_en98, desc61_ems_en99, desc61_ems_en100, desc61_ems_en101, desc61_ems_en102, desc61_ems_en103, desc61_ems_en104, desc61_ems_en105, desc61_ems_en106, desc61_ems_en107, desc61_ems_en108, desc61_ems_en109, desc61_ems_en110, desc61_ems_en111, desc61_ems_en112, desc61_ems_en113, desc61_ems_en114, desc61_ems_en115, desc61_ems_en116, desc61_ems_en117, desc61_ems_en118, desc61_ems_en119, desc61_ems_en120, desc61_ems_en121, desc61_ems_en122, desc61_ems_en123, desc61_ems_en124, desc61_ems_en125, desc61_ems_en126, desc61_ems_en127, desc61_ems_en128, desc61_ems_en129, desc61_ems_en130, desc61_ems_en131, desc61_ems_en132, desc61_ems_en133, desc61_ems_en134, desc61_ems_en135, desc61_ems_en136, desc61_ems_en137, desc61_ems_en138, desc61_ems_en139, desc61_ems_en140, desc61_ems_en141, desc61_ems_en142, desc61_ems_en143, desc61_ems_en144, desc61_ems_en145, desc61_ems_en146, desc61_ems_en147, desc61_ems_en148, desc61_ems_en149, desc61_ems_en150, desc61_ems_en151, desc61_ems_en152, desc61_ems_en153, desc61_ems_en154, desc61_ems_en155, desc61_ems_en156, desc61_ems_en157, desc61_ems_en158, desc61_ems_en159, desc61_ems_en160, desc61_ems_en161, desc61_ems_en162, desc61_ems_en163, desc61_ems_en164, desc61_ems_en165, desc61_ems_en166, desc61_ems_en167, desc61_ems_en168, desc61_ems_en169, desc61_ems_en170, desc61_ems_en171, desc61_ems_en172, desc61_ems_en173, desc61_ems_en174, desc61_ems_en175, desc61_ems_en176, desc61_ems_en177, desc61_ems_en178, desc61_ems_en179, desc61_ems_en180, desc61_ems_en181, desc61_ems_en182, desc61_ems_en183, desc61_ems_en184, desc61_ems_en185, desc61_ems_en186, desc61_ems_en187, desc61_ems_en188, desc61_ems_en189, desc61_ems_en190, desc61_ems_en191, desc61_ems_en192, desc61_ems_en193, desc61_ems_en194, desc61_ems_en195, desc61_ems_en196, desc61_ems_en197, desc61_ems_en198, desc61_ems_en199, desc61_ems_en200
dw desc61_ems_en201, desc61_ems_en202, desc61_ems_en203, desc61_ems_en204, desc61_ems_en205, desc61_ems_en206, desc61_ems_en207, desc61_ems_en208, desc61_ems_en209, desc61_ems_en210, desc61_ems_en211, desc61_ems_en212, desc61_ems_en213, desc61_ems_en214, desc61_ems_en215, desc61_ems_en216, desc61_ems_en217, desc61_ems_en218, desc61_ems_en219, desc61_ems_en220, desc61_ems_en221, desc61_ems_en222, desc61_ems_en223, desc61_ems_en224, desc61_ems_en225, desc61_ems_en226, desc61_ems_en227, desc61_ems_en228, desc61_ems_en229, desc61_ems_en230, desc61_ems_en231, desc61_ems_en232, desc61_ems_en233, desc61_ems_en234, desc61_ems_en235, desc61_ems_en236, desc61_ems_en237, desc61_ems_en238, desc61_ems_en239, desc61_ems_en240, desc61_ems_en241, desc61_ems_en242, desc61_ems_en243, desc61_ems_en244, desc61_ems_en245, desc61_ems_en246, desc61_ems_en247, desc61_ems_en248, desc61_ems_en249, desc61_ems_en250, desc61_ems_en251, desc61_ems_en252, desc61_ems_en253, desc61_ems_en254, desc61_ems_en255, desc61_ems_en256, desc61_ems_en257, desc61_ems_en258, desc61_ems_en259, desc61_ems_en260, desc61_ems_en261, desc61_ems_en262, desc61_ems_en263, desc61_ems_en264, desc61_ems_en265, desc61_ems_en266, desc61_ems_en267, desc61_ems_en268, desc61_ems_en269, desc61_ems_en270, desc61_ems_en271, desc61_ems_en272, desc61_ems_en273, desc61_ems_en274, desc61_ems_en275, desc61_ems_en276, desc61_ems_en277, desc61_ems_en278, desc61_ems_en279, desc61_ems_en280, desc61_ems_en281, desc61_ems_en282, desc61_ems_en283, desc61_ems_en284, desc61_ems_en285, desc61_ems_en286, desc61_ems_en287, desc61_ems_en288, desc61_ems_en289, desc61_ems_en290, desc61_ems_en291, desc61_ems_en292, desc61_ems_en293, desc61_ems_en294, desc61_ems_en295, desc61_ems_en296, desc61_ems_en297, desc61_ems_en298, desc61_ems_en299, desc61_ems_en300, desc61_ems_en301, desc61_ems_en302, desc61_ems_en303, desc61_ems_en304, desc61_ems_en305, desc61_ems_en306, desc61_ems_en307, desc61_ems_en308, desc61_ems_en309, desc61_ems_en310, desc61_ems_en311, desc61_ems_en312, desc61_ems_en313, desc61_ems_en314, desc61_ems_en315, desc61_ems_en316, desc61_ems_en317, desc61_ems_en318, desc61_ems_en319, desc61_ems_en320, desc61_ems_en321, desc61_ems_en322, desc61_ems_en323, desc61_ems_en324, desc61_ems_en325, desc61_ems_en326, desc61_ems_en327, desc61_ems_en328, desc61_ems_en329, desc61_ems_en330, desc61_ems_en331, desc61_ems_en332, desc61_ems_en333, desc61_ems_en334, desc61_ems_en335, desc61_ems_en336, desc61_ems_en337, desc61_ems_en338, desc61_ems_en339, desc61_ems_en340, desc61_ems_en341, desc61_ems_en342, desc61_ems_en343, desc61_ems_en344, desc61_ems_en345, desc61_ems_en346, desc61_ems_en347, desc61_ems_en348, desc61_ems_en349, desc61_ems_en350, desc61_ems_en351, desc61_ems_en352, desc61_ems_en353, desc61_ems_en354, desc61_ems_en355, desc61_ems_en356, desc61_ems_en357, desc61_ems_en358, desc61_ems_en359, desc61_ems_en360, desc61_ems_en361, desc61_ems_en362, desc61_ems_en363, desc61_ems_en364, desc61_ems_en365, desc61_ems_en366, desc61_ems_en367, desc61_ems_en368, desc61_ems_en369, desc61_ems_en370, desc61_ems_en371, desc61_ems_en372, desc61_ems_en373, desc61_ems_en374, desc61_ems_en375, desc61_ems_en376, desc61_ems_en377, desc61_ems_en378, desc61_ems_en379, desc61_ems_en380, desc61_ems_en381, desc61_ems_en382, desc61_ems_en383, desc61_ems_en384, desc61_ems_en385, desc61_ems_en386, desc61_ems_en387, desc61_ems_en388, desc61_ems_en389, desc61_ems_en390, desc61_ems_en391, desc61_ems_en392, desc61_ems_en393, desc61_ems_en394, desc61_ems_en395, desc61_ems_en396, desc61_ems_en397, desc61_ems_en398, desc61_ems_en399, desc61_ems_en400
dw desc61_ems_en401, desc61_ems_en402, desc61_ems_en403, desc61_ems_en404, desc61_ems_en405, desc61_ems_en406, desc61_ems_en407, desc61_ems_en408, desc61_ems_en409, desc61_ems_en410, desc61_ems_en411, desc61_ems_en412, desc61_ems_en413, desc61_ems_en414, desc61_ems_en415, desc61_ems_en416, desc61_ems_en417, desc61_ems_en418, desc61_ems_en419, desc61_ems_en420, desc61_ems_en421, desc61_ems_en422, desc61_ems_en423, desc61_ems_en424, desc61_ems_en425, desc61_ems_en426, desc61_ems_en427, desc61_ems_en428, desc61_ems_en429, desc61_ems_en430, desc61_ems_en431, desc61_ems_en432, desc61_ems_en433, desc61_ems_en434, desc61_ems_en435, desc61_ems_en436, desc61_ems_en437, desc61_ems_en438, desc61_ems_en439, desc61_ems_en440, desc61_ems_en441, desc61_ems_en442, desc61_ems_en443, desc61_ems_en444, desc61_ems_en445, desc61_ems_en446, desc61_ems_en447, desc61_ems_en448, desc61_ems_en449, desc61_ems_en450, desc61_ems_en451, desc61_ems_en452, desc61_ems_en453, desc61_ems_en454, desc61_ems_en455, desc61_ems_en456, desc61_ems_en457, desc61_ems_en458, desc61_ems_en459, desc61_ems_en460, desc61_ems_en461, desc61_ems_en462, desc61_ems_en463, desc61_ems_en464, desc61_ems_en465, desc61_ems_en466, desc61_ems_en467, desc61_ems_en468, desc61_ems_en469, desc61_ems_en470, desc61_ems_en471, desc61_ems_en472, desc61_ems_en473, desc61_ems_en474, desc61_ems_en475, desc61_ems_en476, desc61_ems_en477, desc61_ems_en478, desc61_ems_en479, desc61_ems_en480, desc61_ems_en481, desc61_ems_en482, desc61_ems_en483, desc61_ems_en484, desc61_ems_en485, desc61_ems_en486, desc61_ems_en487, desc61_ems_en488, desc61_ems_en489, desc61_ems_en490, desc61_ems_en491, desc61_ems_en492, desc61_ems_en493, desc61_ems_en494, desc61_ems_en495, desc61_ems_en496, desc61_ems_en497, desc61_ems_en498, desc61_ems_en499, desc61_ems_en500, desc61_ems_en501, desc61_ems_en502, desc61_ems_en503, desc61_ems_en504, desc61_ems_en505, desc61_ems_en506, desc61_ems_en507, desc61_ems_en508, desc61_ems_en509, desc61_ems_en510, desc61_ems_en511, desc61_ems_en512, desc61_ems_en513, desc61_ems_en514, desc61_ems_en515, desc61_ems_en516, desc61_ems_en517, desc61_ems_en518, desc61_ems_en519, desc61_ems_en520, desc61_ems_en521, desc61_ems_en522, desc61_ems_en523, desc61_ems_en524, desc61_ems_en525, desc61_ems_en526, desc61_ems_en527, desc61_ems_en528, desc61_ems_en529, desc61_ems_en530, desc61_ems_en531, desc61_ems_en532, desc61_ems_en533, desc61_ems_en534, desc61_ems_en535, desc61_ems_en536, desc61_ems_en537, desc61_ems_en538, desc61_ems_en539, desc61_ems_en540, desc61_ems_en541, desc61_ems_en542, desc61_ems_en543, desc61_ems_en544, desc61_ems_en545, desc61_ems_en546, desc61_ems_en547, desc61_ems_en548, desc61_ems_en549, desc61_ems_en550, desc61_ems_en551, desc61_ems_en552, desc61_ems_en553, desc61_ems_en554, desc61_ems_en555, desc61_ems_en556, desc61_ems_en557, desc61_ems_en558, desc61_ems_en559, desc61_ems_en560, desc61_ems_en561, desc61_ems_en562, desc61_ems_en563, desc61_ems_en564, desc61_ems_en565, desc61_ems_en566, desc61_ems_en567, desc61_ems_en568, desc61_ems_en569, desc61_ems_en570, desc61_ems_en571, desc61_ems_en572, desc61_ems_en573, desc61_ems_en574, desc61_ems_en575, desc61_ems_en576, desc61_ems_en577, desc61_ems_en578, desc61_ems_en579, desc61_ems_en580, desc61_ems_en581, desc61_ems_en582, desc61_ems_en583, desc61_ems_en584, desc61_ems_en585, desc61_ems_en586, desc61_ems_en587, desc61_ems_en588, desc61_ems_en589, desc61_ems_en590, desc61_ems_en591, desc61_ems_en592, desc61_ems_en593, desc61_ems_en594, desc61_ems_en595, desc61_ems_en596, desc61_ems_en597, desc61_ems_en598, desc61_ems_en599, desc61_ems_en600
dw desc61_ems_en601, desc61_ems_en602, desc61_ems_en603, desc61_ems_en604, desc61_ems_en605, desc61_ems_en606, desc61_ems_en607, desc61_ems_en608, desc61_ems_en609, desc61_ems_en610, desc61_ems_en611, desc61_ems_en612

desc61_ems_es0 db "No tienes nada.",0
desc61_ems_es1 db "En el escritorio del jefe no hay nada.",0
desc61_ems_es2 db "En %n no hay nada.",0
desc61_ems_es3 db "Abierto.",0
desc61_ems_es4 db "Cerrado.",0
desc61_ems_es5 db "%n ya est^ abierto.",0
desc61_ems_es6 db "%n ya est^ cerrado.",0
desc61_ems_es7 db "#No est^ cerrado con llave!",0
desc61_ems_es8 db "As[ ser^ un poco dif[cil.",0
desc61_ems_es9 db "No puedes %v %n.",0
desc61_ems_es10 db "Le das %n.",0
desc61_ems_es11 db "No tiene nada de especial.",0
desc61_ems_es12 db "No hay nada en %n.",0
desc61_ems_es13 db "No hay nada en %n.",0
desc61_ems_es14 db "No puede verter %n en eso.",0
desc61_ems_es15 db "Cogido.",0
desc61_ems_es16 db "&Eh?",0
desc61_ems_es17 db "&Qu] quieres %v?",0
desc61_ems_es18 db "No s] c/mo %v %n.",0
desc61_ems_es19 db "No s] c/mo hacerle esto AL REY.",0
desc61_ems_es20 db "No veo carrito de la limpieza. Prueba: carrito de bebe.",0
desc61_ems_es21 db "No veo %n aqu[.",0
desc61_ems_es22 db "No veo %n aqu[.",0
desc61_ems_es23 db "No veo a %n por aqu[.",0
desc61_ems_es24 db "&Con qu] quieres %v %n?",0
desc61_ems_es25 db "&Comer %n? A Les no le gusta comer cosas de ese color o textura.",0
desc61_ems_es26 db "&Podr[as repetirme eso?",0
desc61_ems_es27 db "No es un contenedor.",0
desc61_ems_es28 db "Buscar al REY es la idea.",0
desc61_ems_es29 db "Encontrar AL REY es la idea.",0
desc61_ems_es30 db "Tienes que encontrarlo primero.",0
desc61_ems_es31 db "Est^ cerrado con llave.",0
desc61_ems_es32 db "Est^ bien as[ como est^.",0
desc61_ems_es33 db "Pero entonces de nuevo... encontrar AL REY es un poco m^s importante.",0
desc61_ems_es34 db "Como tu vida, tu escritorio es un desastre.",0
desc61_ems_es35 db "Este es el mundo como lo conoces. Tu quinto trabajo desde el instituto, en el cuarto canal de TV en un mundo con tres canales importantes.",0
desc61_ems_es36 db "La bombilla tenue te recuerda a alguien cercano y querido en tu coraz/n.",0
desc61_ems_es37 db "Reloj d[gital con pantalla LED.",0
desc61_ems_es38 db "Estaba repleto de documentos importantes, hasta que te hiciste cargo de la oficina.",0
desc61_ems_es39 db "La fecha de hoy est^ marcada con un c[rculo. #El jueves pasado hizo dos a}os que llevas trabajando en la emisora!. Tu periodo de prueba por fin ha terminado.",0
desc61_ems_es40 db "Un modelo giratorio-360.",0
desc61_ems_es41 db "La emisora est^ puesta en tu programa favorito.",0
desc61_ems_es42 db "Les solo duerme en su propia cama.",0
desc61_ems_es43 db "",22h,"Vuelve al trabajo, jovencito.",22h,"",0
desc61_ems_es44 db "",22h,"Te lo advierto. Tengo cosas importantes que hacer.",22h,"",0
desc61_ems_es45 db "",22h,"Sigue as[ y tu pr/xima subida ser^ negativa.",22h,"",0
desc61_ems_es46 db "Ya tienes %n.",0
desc61_ems_es47 db "",22h,"&Qui]n demonios eres?",22h,"",0
desc61_ems_es48 db "",22h,"Soy yo, se}or... Les Manley. Llevo trabajando aqu[ los dos {ltimos a}os.",22h,"",0
desc61_ems_es49 db "",22h,"Oh, claro, Fess. &Qu] quieres ahora?",22h,"",0
desc61_ems_es50 db "",22h,"Me preguntaba por un aumento de sueldo.",22h,"",0
desc61_ems_es51 db "",22h,"S[... &qu] ocurre con ello?",22h,"",0
desc61_ems_es52 db "",22h,"Uh... Nunca he tenido.",22h,"",0
desc61_ems_es53 db "",22h,"&Y qu]?",22h,"",0
desc61_ems_es54 db "",22h,"Sr. Burnbaum... Stella me ha dicho que le haces una subida cada tres meses.",22h,"",0
desc61_ems_es55 db "",22h,"Tengo una cada d[a.",22h,"",0
desc61_ems_es56 db "",22h,"&Disculpe?",22h,"",0
desc61_ems_es57 db "",22h,"Ah, nada, Ness...",22h,"",0
desc61_ems_es58 db "",22h,"Muy bien... un momento.",22h,"",0
desc61_ems_es59 db "",22h,"Se}orita Hart... &podr[a traer el informe personal de este viejo amigo, por favor?",22h,"",0
desc61_ems_es60 db "",22h,"Oye... &A qui]n le importa si sabe escribir a m^quina?",22h,"",0
desc61_ems_es61 db "",22h,"Mi abogado me ha aconsejado que no comente nada.",22h,"",0
desc61_ems_es62 db "",22h,"Normalmente, un ascenso como ]ste no estar[a abierto a empleados de esta sucursal. Pero oye... &qui]n ganar[a?",22h,"",0
desc61_ems_es63 db "Eso ser[a un poco dif[cil de beber para ]l.",0
desc61_ems_es64 db "(Intenta decirle d/nde sentarse)",0
desc61_ems_es65 db "No hay tiempo para sentarse. Tienes un juego que jugar.",0
desc61_ems_es66 db "&Usar? &&&USAR???",0
desc61_ems_es67 db "Ey... #esto no es solo otro",0a,"juego de esos!",0
desc61_ems_es68 db "(usando solo sus manos)",0a,"No pasa nada.",0
desc61_ems_es69 db "(usando solo sus manos)",0a,"#%n no est^ cerrado!",0
desc61_ems_es70 db "Intenta usar las teclas de cursor.",0
desc61_ems_es71 db "Glup, Glup, Glup, Glup.",0
desc61_ems_es72 db "Un hermoso paisaje del suroeste. Observas como esta versi/n en particular difiere de los otros 29 millones de habitaciones de hotel por toda Am]rica.",0
desc61_ems_es73 db "El interruptor est^ roto. Afortunadamente se atasc/ en la posici/n de encendido.",0
desc61_ems_es74 db "Las paredes sostienen el techo.",0
desc61_ems_es75 db "No vas a quedarte tanto tiempo.",0
desc61_ems_es76 db "Con una entrada podr[as ver m^s. Y como no tienes dinero, conseguir una puede llevar mucho trabajo.",0
desc61_ems_es77 db "En las palabras inmortales de tu madre...",0a,"podr[as sacarle un ojo a alguien.",0
desc61_ems_es78 db "#No hay nadie aqu[!",0
desc61_ems_es79 db "&Desde aqu[?",0
desc61_ems_es80 db "Prueba ",22h,"despertar hombre",22h,".",0
desc61_ems_es81 db "#No es el momento de sentarse en el trabajo!",0
desc61_ems_es82 db "No es port^til, y el cable no es lo bastante largo para llegar a otros plat/s de este juego.",0
desc61_ems_es83 db "",22h,"Vaya... #me alegra haber recordado que por poco no olvido llenar hoy mi termo!",22h,"",0
desc61_ems_es84 db "",22h,"Lo siento, Les. No tiengo tiempo para hablar ahora mismo. Te llamar] m^s adelante en el juego.",22h,"",0
desc61_ems_es85 db "VALE. Pon tus labios en la pantalla.",0
desc61_ems_es86 db "Cuidado, podr[a haberte visto cogerla.",0
desc61_ems_es87 db "Tratando de llevarte las llaves. &eh? Tu jefe normalmente trata a los empleados problem^ticos como t{ pulsando un bot/n secreto debajo de su escritorio.",0
desc61_ems_es88 db "",22h,"Bienvenidos de nuevo a ",22h,"Harry Ding Live",22h,"...",22h,"",0
desc61_ems_es89 db "",22h,"Con nosotros est^ Bobbi de Nueva York. Adelante con la llamada... est^s en directo.",22h,"",0
desc61_ems_es90 db "",22h,"...Harry... no vas a creer a quien acabo de ver esta ma}ana...",22h,"",0
desc61_ems_es91 db "",22h,"  #AL REY!  ",22h,"",0
desc61_ems_es92 db "Averigua como.",0
desc61_ems_es93 db "Les ya est^ de pie.",0
desc61_ems_es94 db "No pasa nada.",0
desc61_ems_es95 db "Normalmente el autob{s te lleva a ti.",0
desc61_ems_es96 db "Intenta mirar en charco.",0
desc61_ems_es97 db "Prueba a mirar al reflejo.",0
desc61_ems_es98 db "La mujer no parece que quiera que te vayas.",0
desc61_ems_es99 db "",22h,"&Qu] prisa tienes, cari}o?",22h,"",0
desc61_ems_es100 db "",22h,"Gracias por dejame entrar, se}ora.",22h,"",0
desc61_ems_es101 db "",22h,"No hace falta ser tan formal, cari}o. Simplemente ll^mame Bobbi. Adem^s, estoy muy contenta de que por fin la prensa haya enviado a alguien para hablar conmigo.",22h,"",0
desc61_ems_es102 db "",22h,"Bueno, emm...",22h,"",0
desc61_ems_es103 db "",22h,"Simplemente rel^jate. Ponte c/modo. Adem^s... eres bastante guapo.",22h,"",0
desc61_ems_es104 db "",22h,"Bueno, yo...",22h,"",0
desc61_ems_es105 db "",22h,"Oh, s[. Sobre la bufanda. Puedes ver lo mucho que significa para m[. Ahora... empecemos.",22h,"",0
desc61_ems_es106 db "Este no es el momento ni el lugar adecuado.",0
desc61_ems_es107 db "#Helmut ha vuelto!",0
desc61_ems_es108 db "(Y ha traido un recibo)",0
desc61_ems_es109 db "Aunque Les conoce el peligro de meterse dentro del coche de un desconocido, sabe que est^ a salvo porque esto es solo un simulacro.",0
desc61_ems_es110 db "Por suerte, tu cuerpo parece haberse recuperado bien de ese viaje.",0
desc61_ems_es111 db "Por desgracia, el humo ha dejado tu memoria un poco confusa. Esperemos que no hayas olvidado nada.",0
desc61_ems_es112 db "",22h,"Ah[ lo tienen amigos... el tercer avistamiento esta semana.",22h,"",0
desc61_ems_es113 db "Vete al psic/logo.",0
desc61_ems_es114 db "Est^ lleno.",0
desc61_ems_es115 db "Est^s despierto. No te preocupes.",0
desc61_ems_es116 db "No pasa nada.",0
desc61_ems_es117 db "No es necesario.",0
desc61_ems_es118 db "%n est^ cerrado.",0
desc61_ems_es119 db "%n est^ abierto.",0
desc61_ems_es120 db "%v %n no hace nada.",0
desc61_ems_es121 db "&D/nde quieres %v %n?",0
desc61_ems_es122 db "&Que quieres qu]?",0
desc61_ems_es123 db "Pues va a ser que no.",0
desc61_ems_es124 db "]l no habla en sue}os.",0
desc61_ems_es125 db "",22h,"Eh, estaba teniendo un gran sue}o.",22h,"",0
desc61_ems_es126 db "%n no parece querer hablar ahora mismo.",0
desc61_ems_es127 db "&Qu] te hace pensar que %n est^ dormido?",0
desc61_ems_es128 db "No tienes demasiado que decir.",0
desc61_ems_es129 db "No hay suficiente carne en el hueso.",0
desc61_ems_es130 db "Yo s] d/nde est^. T{ busca.",0
desc61_ems_es131 db "Averig~alo t{ mismo.",0
desc61_ems_es132 db "",22h,"No eres m^s que una salchicha...",22h,"",0
desc61_ems_es133 db "Un poco sucio.",0
desc61_ems_es134 db "Oh, s[, bueno, #contesta ESTO!",0
desc61_ems_es135 db "%n probablemente no quiera ser molestado.",0
desc61_ems_es136 db "Mejor que lo cojas primero.",0
desc61_ems_es137 db "Hola. Qu] buen tiempo hace.",0
desc61_ems_es138 db "&Vas a alguna parte?",0
desc61_ems_es139 db "&T{ qu] crees?",0
desc61_ems_es140 db "Mmm, no pareces ser el tecno-genio que dices ser.",0
desc61_ems_es141 db "Por favor s] m^s espec[fico.",0
desc61_ems_es142 db "",22h,"Much[simas gracias.",22h,"",0
desc61_ems_es143 db "Intenta PREGUNTAR ___ SOBRE ___.",0
desc61_ems_es144 db "No s] c/mo hacer eso a %n.",0
desc61_ems_es145 db "(D]bil sonido de pasos)",0
desc61_ems_es146 db "Tu d]bil espalda y pies planos no podr[an soportarlo.",0
desc61_ems_es147 db "No hay ning{n sitio para escalar desde aqu[.",0
desc61_ems_es148 db "Demonio tramposo. Se las quitaste mientras no miraba.",0
desc61_ems_es149 db "Quiero decir, mientras ESTABA mirando.",0
desc61_ems_es150 db "Tu coraz/n palpita al o[r el sonido del mecanismo abri]ndose.",0
desc61_ems_es151 db "",22h,"Vale. Es hora de rock'n'roll.",22h,"",0
desc61_ems_es152 db "Como parece que te lo tomas con calma, decides ponerte c/modo.",0
desc61_ems_es153 db "",22h,"&Le importa si me siento, se}ora?",22h,"",0
desc61_ems_es154 db "",22h,"&Por qu]? Adelante, jovencito. Ponte c/modo.",22h,"",0
desc61_ems_es155 db "Si la coges, activar^s la alarma.",0
desc61_ems_es156 db "Les no usa m/vil.",0
desc61_ems_es157 db "Bueno Les, sabes que REALMENTE no puedes tocar.",0
desc61_ems_es158 db "No est^ interesada.",0
desc61_ems_es159 db "Cuidado, est^ resbaladizo cuando est^ mojado.",0
desc61_ems_es160 db "No lo tiene.",0
desc61_ems_es161 db "&S[? #Pues ",22h,"arregla",22h," ESTO!",0
desc61_ems_es162 db "Oh, uno de ESOS, &eh?",0
desc61_ems_es163 db "Les no puede llevarlo si no lo tiene.",0
desc61_ems_es164 db "Intenta ",22h,"dar ___ a ___",22h,".",0
desc61_ems_es165 db "Me has pillado. Intenta otra cosa.",0
desc61_ems_es166 db "No hay ning{n buz/n aqu[.",0
desc61_ems_es167 db "%n no hace ruido.",0
desc61_ems_es168 db "Se siente como %n.",0
desc61_ems_es169 db "Huele como %n.",0
desc61_ems_es170 db "Hecho.",0
desc61_ems_es171 db "",22h,"Lo dejar] aqu[ para no perderlo.",22h,"",0
desc61_ems_es172 db "Demasiados nombres, hombre.",0
desc61_ems_es173 db "Por favor, #solo un verbo a la vez!",0
desc61_ems_es174 db "&No le faltar[a un verbo a esa frase?",0
desc61_ems_es175 db "Demasiado tarde, ya est^ despierto.",0
desc61_ems_es176 db "T{ escuchas lo que LES escucha.",0
desc61_ems_es177 db "Tal vez ahora tengas la oportunidad de mancharla con tus propias gotas de sudor.",0
desc61_ems_es178 db "",22h,"Bueno, normalmente suelo mostrar la bufanda solo a mis amistades m^s cercanas. Pero supongo que est^ bien.",22h,"",0
desc61_ems_es179 db "Tranquilo, Les. Debes vigilar tu consumo de cafe[na. Hasta los vapores te ponen nervioso y torpe.",0
desc61_ems_es180 db "No es probable que esta mujer te deje ir con su preciada posesi/n tan f^cilmente.",0
desc61_ems_es181 db "",22h,"Cari}o, realmente odiar[a romper la vajilla.",22h,"",0
desc61_ems_es182 db "(D]bil sonido de cremallera)",0
desc61_ems_es183 db "",22h,"Ah, ya voy Les, dame un segundo.",22h,"",0
desc61_ems_es184 db "(Oye, &c/mo sabe tu nombre?)",0
desc61_ems_es185 db "(Tal vez tiene su propio libro de pistas)",0
desc61_ems_es186 db "",22h,"Ah, supongamos... Ah, me vendr[a bien un poco de alegr[a.",22h,"",0
desc61_ems_es187 db "",22h,"Chico, ah, digo, chico, ah, seguro que podr[a necesitar ayuda para limpiar alrededor de las criaturas.",22h,"",0
desc61_ems_es188 db "",22h,"Me gustar[a intentarlo.",22h,"",0
desc61_ems_es189 db "",22h,"Vale, trabaja duro, y ah supongo que ah te dar] una entrada gratuita.",22h,"",0
desc61_ems_es190 db "",22h,"Vaya, gracias.",22h,"",0
desc61_ems_es191 db "",22h,"Chico, ah, mmm, chico, has hecho un gran trabajo.",22h,"",0
desc61_ems_es192 db "",22h,"Muy bien, chico, hiciste un gran trabajo. Toma tu entrada.",22h,"",0
desc61_ems_es193 db "Vale, a trabajar.",0
desc61_ems_es194 db "",22h,"Tendr^s que gan^rtela, chico.",22h,"",0
desc61_ems_es195 db "",22h,"Debes hacer algo de trabajo para gan^rtela, chico.",22h,"",0
desc61_ems_es196 db "Este lugar no parece muy interesante.",0
desc61_ems_es197 db "Tal vez deber[as haber mirado por d/nde pisas.",0
desc61_ems_es198 db "Eso fue m^s r^pido que el autob{s.",0
desc61_ems_es199 db "Parece que has superado esa experiencia muy bien. Por desgracia no llevas contigo todo lo que necesitar^s.",0
desc61_ems_es200 db "Las paredes evitan que Les deambule sin rumbo fijo.",0
desc61_ems_es201 db "Los n{meros 9, 7  y 6 est^n desgastados.",0
desc61_ems_es202 db "",22h,"Y ahora volvamos a nuestro juego habitual.",22h,"",0
desc61_ems_es203 db "",22h,"&S[?",22h,"",0
desc61_ems_es204 db "",22h,"Har^s un largo viaje...",22h,"",0
desc61_ems_es205 db "",22h,"Veo una b{squeda...",22h,"",0
desc61_ems_es206 db "",22h,"#Veo un Rey!",22h,"",0
desc61_ems_es207 db "",22h,"Lo siento, Rey equivocado.",22h,"",0
desc61_ems_es208 db "",22h,"Veo un final violento...",22h,"",0
desc61_ems_es209 db "",22h,"Paz y tranquilidad...",22h,"",0
desc61_ems_es210 db "",22h,"Pero no se termina hasta que finaliza...",22h,"",0
desc61_ems_es211 db "",22h,"El resto depende de ti, Les.",22h,"",0
desc61_ems_es212 db "",22h,"L^stima que solo soy un sue}o.",22h,"",0
desc61_ems_es213 db "Cuidado, solo es bueno una vez.",0
desc61_ems_es214 db "No solo eso, sino que Helmut se quem/ durante la vuelta.",0
desc61_ems_es215 db "&No ves que est^ ocupado?",0
desc61_ems_es216 db "",22h,"Hola Les, te estaba esperando.",22h,"",0
desc61_ems_es217 db "",22h,"Qu] es lo que quieres?",22h,"",0
desc61_ems_es218 db "",22h,"Por favor, sea tan amable de no acariciar mi mascota.",22h,"",0
desc61_ems_es219 db "Mr. Burnbaum no contesta.",0
desc61_ems_es220 db "(no contesta)",0
desc61_ems_es221 db "(respondi]ndote)",0a,"No puedes dar lo que no tienes.",0
desc61_ems_es222 db "(Hablando al Coronel Bob)",0ah,"",22h,"Vaya, se}or, eh, &coronel? Realmente me gustar[a ver m^s de su circo.",22h,"",0
desc61_ems_es223 db "(Hablando al Coronel Bob)",0ah,"",22h,"Muy bien, chico, hiciste un gran trabajo.",22h,"",0
desc61_ems_es224 db "(Hablando a Dave)",0ah,"",22h,"Esto no es el mostrador de informaci/n, amigo.",22h,"",0
desc61_ems_es225 db "(Hablando a Dave)",0ah,"",22h,"&Qu] eres tu, un psic/logo? Adem^s, la mayor[a de la gente tiene sus propios sue}os.",22h,"",0
desc61_ems_es226 db "(Hablando a Dave)",0ah,"",22h,"Ella es demasiado buena para mis sue}os.",22h,"",0
desc61_ems_es227 db "(Hablando a Dave)",0ah,"",22h,"No pierdas el tiempo, nadie va a ganar.",22h,"",0
desc61_ems_es228 db "(Hablando a Dave)",0ah,"Demasiado tarde, ya est^ despierto.",0
desc61_ems_es229 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Lo veo todo el tiempo.",22h,"",0
desc61_ems_es230 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Cuidado. Sol[a morder.",22h,"",0
desc61_ems_es231 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"&Hablar es todo lo que quieres hacer?",22h,"",0
desc61_ems_es232 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Eso no es justo, ya que conozco el resultado.",22h,"",0
desc61_ems_es233 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Ah, s[, todas las mujeres del circo le conocen bien. Es un tipo muy {til para tener cerca.",22h,"",0
desc61_ems_es234 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Es muy presumido con su f[sico.",22h,"",0
desc61_ems_es235 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Que podr[a ver una chica ex/tica como yo en un hombre mayor, rico y sure}o?",22h,"",0
desc61_ems_es236 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"No habla nada de ingl]s, pero, &a qui]n le importa?",22h,"",0
desc61_ems_es237 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Mi hogar aqu[ en la tierra.",22h,"",0
desc61_ems_es238 db "(Hablando a Madame Zarmooska)",0ah,"",22h,"Menuda plaga. No s] por qu] Fred la mantiene cerca.",22h,"",0
desc61_ems_es239 db "(Hablando a Luigi)",0ah,"",22h,"No es-e tan fuerte como-e cuando era-e joven, como-e t{.",22h,"",0
desc61_ems_es240 db "(Hablando a Luigi)",0ah,"",22h,"El es-e mi peque}o-e amigo. Pero mis ojos no-e son muy buenos-e ya. &Sigue-e deprimido? Sigue-e quej^ndose de que no hay-e futuro aqu[. Nada con visi/n-e de futuro. Ninguna-e raz/n para planear-e nada. Ning{n-e sue}o para su-e futuro.",0
desc61_ems_es241 db "(Hablando a Luigi)",0ah,"",22h,"Ese monopat[n-e barato-e. Siempre est^-e intentando que limpie-e alrededor de sus-e mascotas. Le digo-e que lleve-e a otro idiota a hacer-e sus trabajos.",22h,"",0
desc61_ems_es242 db "(Hablando a Luigi)",0ah,"",22h,"#Ey! Nadie es-e tan fuerte- como-e Luigi Pastrami. Puedo ganar en-e cualquier circunstancia-e.",22h,"",0
desc61_ems_es243 db "(Hablando a Luigi)",0ah,"",22h,"Ah, mi-e hija Angelina. Mant]n-e tus manos-e alejadas.",22h,"",0
desc61_ems_es244 db "(Hablando a Luigi)",0ah,"",22h,"Ey, soy-e el rey-e de por aqu[.",22h,"",0
desc61_ems_es245 db "(Hablando a Luigi)",0ah,"",22h,"Me gustan-e los beneficios como empleado. Paseos en pony-e gratuitos.",22h,"",0
desc61_ems_es246 db "(Hablando a Luigi)",0ah,"",22h,"No est^-e volando-e alto. No s]-e qu] v] en ]l mi-e Angelina. Es muy-e nervioso para este-e trabajo.",22h,"",0
desc61_ems_es247 db "Intenta PREGUNTAR POR ___.",0
desc61_ems_es248 db "(Hablando a Helmut)",0ah,"",22h,"Me he estado sintiendo un poco peque}o {ltimamente. Parece que no hay futuro para un chico de mi estatura. Nada que esperar. La misma rutina d[a tras d[a",22h,".",0
desc61_ems_es249 db "(Hablando a Helmut)",0ah,"",22h,"Est^ bien supongo. Ya no es emocionante para m[.",22h,"",0
desc61_ems_es250 db "(Hablando a Helmut)",0ah,"",22h,"Tengo que tener mucho cuidado con ella. El otro d[a casi se sienta sobre m[ tres veces.",22h,"",0
desc61_ems_es251 db "(Hablando a Helmut)",0ah,"",22h,"#Vamos a buscar AL REY!",22h,"",0
desc61_ems_es252 db "(Hablando a Helmut)",0ah,"",22h,"Realmente profunda.",22h,"",0
desc61_ems_es253 db "(Hablando a Helmut)",0ah,"",22h,"No es un cientifico de cohetes pero es bueno en lo que hace. Ojal^ yo fuera bueno en algo.",22h,"",0
desc61_ems_es254 db "(Hablando a Helmut)",0ah,"",22h,"Sus cheques son devueltos. Supongo que eso es lo mejor que puedes esperar de un trabajo en estos d[as.",22h,"",0
desc61_ems_es255 db "(Hablando a Helmut)",0ah,"",22h,"Desear[a tener uno. Parece que hay m^s en el pasado que en el futuro.",22h,"",0
desc61_ems_es256 db "(Hablando a Helmut)",0ah,"",22h,"Oye, ahora todo es posible!",22h,"",0
desc61_ems_es257 db "Aqu[ no hay nadie.",0
desc61_ems_es258 db "El {nico momento en que te sientes c/modo es en tu reuni/n local del IEEE.",0
desc61_ems_es259 db "Ey, cuida tus modales.",0
desc61_ems_es260 db "&Ves lo que yo veo?",0
desc61_ems_es261 db "Hay algo subliminal en ella.",0
desc61_ems_es262 db "La puerta est^ abierta, Les.",0
desc61_ems_es263 db "No tienes ese objeto.",0
desc61_ems_es264 db "Parece como el de todo el mundo.",0
desc61_ems_es265 db "Tus piernas temblar[an como un flan.",0
desc61_ems_es266 db "Parece un lugar para secar cosas mojadas.",0
desc61_ems_es267 db "]l ve lo que t{ ves.",0
desc61_ems_es268 db "Nada ah[, Les.",0
desc61_ems_es269 db "Esa va camino de comprar un libro de pistas.",0
desc61_ems_es270 db "Ver[as mejor desde dentro.",0
desc61_ems_es271 db "No puedes poner %n en %2.",0
desc61_ems_es272 db "No descubres nada moviendo %n.",0
desc61_ems_es273 db "No tienes nada importante que decir.",0
desc61_ems_es274 db "No tienes nada interesante que decir.",0
desc61_ems_es275 db "Mant]n tus manos limpias.",0
desc61_ems_es276 db "Encantado de conocerme.",0
desc61_ems_es277 db "Creo que puedes necesitarlos.",0
desc61_ems_es278 db "Nada excepto unas manchas de tinta.",0
desc61_ems_es279 db "Te romper^s tu fragil mu}eca.",0
desc61_ems_es280 db "No se proporcionaron celdas de animaci/n para que hagas eso, Les.",0
desc61_ems_es281 db "Te manchar^s tus pantalones.",0
desc61_ems_es282 db "Te caer[as por el final de la pantalla sin eso.",0
desc61_ems_es283 db "#Ay!",0
desc61_ems_es284 db "&D/nde?",0
desc61_ems_es285 db "Anatomicamente diferente.",0
desc61_ems_es286 db "Suena como t{.",0
desc61_ems_es287 db "Sigues haciendo ",22h,"Hai Karate",22h,".",0
desc61_ems_es288 db "",22h,"Bueno, mi programa favorito es MacGyver. Eso es todo lo que hay que decir.",22h,"",0
desc61_ems_es289 db "No est^n interesados en hablar contigo.",0
desc61_ems_es290 db "Cuidado. No quieres arruinar ninguna posibilidad de relaci/n.",0
desc61_ems_es291 db "No eres lo bastante hombre, aun.",0
desc61_ems_es292 db "No tienes una pr^ctica toallita y cepillo de dientes.",0
desc61_ems_es293 db "No est^s autorizado a tocar la nomenclatura femenina.",0
desc61_ems_es294 db "Pon la nariz contra la pantalla y olfatea.",0
desc61_ems_es295 db "Est^ abierto.",0
desc61_ems_es296 db "Ni hablar.",0
desc61_ems_es297 db "&Por qu] perder algo?",0
desc61_ems_es298 db "Este no es un restaurante de comida para llevar.",0
desc61_ems_es299 db "Los gatos grandes estaban en la otra pantalla.",0
desc61_ems_es300 db "Solo en la privacidad de tu propia casa.",0
desc61_ems_es301 db "Solo entre adultos consentidos.",0
desc61_ems_es302 db "Ha pasado cu/nto, &27 a}os?",0
desc61_ems_es303 db "Estar[as muy gracioso con eso.",0
desc61_ems_es304 db "Las manos quietas, Les.",0
desc61_ems_es305 db "Eres al]rgico a la lactosa.",0
desc61_ems_es306 db "Encuentra el aceite de beb].",0
desc61_ems_es307 db "Este agua no es apta ni siquiera para beber.",0
desc61_ems_es308 db "El agua aqu[ est^ contaminada.",0
desc61_ems_es309 db "No hay nadie que realmente quiera hablar contigo.",0
desc61_ems_es310 db "No malgastes recursos naturales.",0
desc61_ems_es311 db "Hay mejores cosas para llevar agua.",0
desc61_ems_es312 db "Deja las cosas en paz, Les.",0
desc61_ems_es313 db "Solo lees diarios t]cnicos.",0
desc61_ems_es314 db "Eso puede ser cruel. Hace que tu jefe se sienta importante.",0
desc61_ems_es315 db "",22h,"No tengo tiempo para aprender de mis empleados.",22h,"",0
desc61_ems_es316 db "Est^ bien como est^.",0
desc61_ems_es317 db "Normalmente, t{ est^s fuera mirando adentro.",0
desc61_ems_es318 db "Podr[as romper una costura de tus pantalones.",0
desc61_ems_es319 db "",22h,"He estado aqu[ meses. Nunca lo he visto irse.",22h,"",0
desc61_ems_es320 db "",22h,"&Rey? Oh s[, mejor promotor de peleas de la historia.",22h,"",0
desc61_ems_es321 db "",22h,"Buenas tardes.",22h,"",0
desc61_ems_es322 db "#Asfixiar^s a Junior!",0
desc61_ems_es323 db "Su IA no ha sido desarrollada para lograr hablar, a{n.",0
desc61_ems_es324 db "Es ilegal.",0
desc61_ems_es325 db "",22h,"Si est^s en tu descanso para comer, ser^ mejor que encuentres una manera mucho m^s r^pida de llegar a donde vas.",22h,"",0
desc61_ems_es326 db "",22h,"#]l va a ser el ni}o del cartel de paternidad programada!",22h,"",0
desc61_ems_es327 db "Est^ muy ocupado para hablar. Tiene que dibujar la pantalla antes de que llegues.",0
desc61_ems_es328 db "No veo a nadie importante.",0
desc61_ems_es329 db "Nada que te incumba.",0
desc61_ems_es330 db "No hay conductores cualificados disponibles.",0
desc61_ems_es331 db "Enfermas en el autob{s con demasiada facilidad.",0
desc61_ems_es332 db "El humo del di]sel te pone enfermo.",0
desc61_ems_es333 db "No es importante, Les.",0
desc61_ems_es334 db "Intenta ir por los alrededores.",0
desc61_ems_es335 db "Nadie est^ interesado en hablar contigo.",0
desc61_ems_es336 db "Intenta pasar.",0
desc61_ems_es337 db "Siempre fuera mirando adentro.",0
desc61_ems_es338 db "Estoy emocionado de conocerme.",0
desc61_ems_es339 db "S[, pero ese regusto...",0
desc61_ems_es340 db "Puedes necesitarlo alg{n d[a.",0
desc61_ems_es341 db "Tienes el tuyo propio.",0
desc61_ems_es342 db "Se est^ bien aqu[ dentro del ordenador.",0
desc61_ems_es343 db "",22h,"No pienso lavarlo nunca,",0
desc61_ems_es344 db "",22h,"Claro que hace calor {ltimamente. Me da un poco de sed.",22h,"",0
desc61_ems_es345 db "",22h,"Fue el evento m^s importante de mi vida.",22h,"",0
desc61_ems_es346 db "",22h,"Oh. #Debes haberme escuchado en la radio!",22h,"",0
desc61_ems_es347 db "",22h,"Vamos cari}o. No seas t[mido.",22h,"",0
desc61_ems_es348 db "Huele como EL REY.",0
desc61_ems_es349 db "Ese no es el mejor lugar para sentarse.",0
desc61_ems_es350 db "No pensar^s que esa es la manera de obtener la bufanda, &verdad?",0
desc61_ems_es351 db "Por alguna raz/n no cierra con llave.",0
desc61_ems_es352 db "Por alguna raz/n lo deja abierto.",0
desc61_ems_es353 db "Es algo as[ como la S^bana Santa de Tur[n.",0
desc61_ems_es354 db "Ah, el aroma fresco.",0
desc61_ems_es355 db "Encu]ntralo t{ mismo.",0
desc61_ems_es356 db "Tendr^s que encontrarlo por ti mismo.",0
desc61_ems_es357 db "A la gente del circo no le gusta perder tiempo hablando con la multitud.",0
desc61_ems_es358 db "La ventana est^ empa}ada.",0
desc61_ems_es359 db "&Dejar el trabajo?",0
desc61_ems_es360 db "",22h,"Prueba a mostrar modales, chico.",22h,"",0
desc61_ems_es361 db "",22h,"Ya tienes un trabajo.",22h,"",0
desc61_ems_es362 db "Aqu[ no hay nadie a quien preguntar.",0
desc61_ems_es363 db "Habr[a que ventilar.",0
desc61_ems_es364 db "Sabes lo que la carne roja le hace a tu sistema digestivo.",0
desc61_ems_es365 db "No eres rival para este gato.",0
desc61_ems_es366 db "Llamar] a la sociedad humana.",0
desc61_ems_es367 db "No des de comer a los animales.",0
desc61_ems_es368 db "No eres su entrenador.",0
desc61_ems_es369 db "Mmm, se sienten un poco resbaladizos.",0
desc61_ems_es370 db "Tratando de robar la capa de la espalda de un hombre.",0
desc61_ems_es371 db "]l no lo necesitar^ m^s.",0
desc61_ems_es372 db "Me imagino que ella abandonar^ el negocio, por lo que probablemente no lo necesitar^.",0
desc61_ems_es373 db "Entra y comrpru]balo por ti mismo.",0
desc61_ems_es374 db "La Madame tiene una pol[tica de puertas abiertas.",0
desc61_ems_es375 db "No eres lo bastante fuerte para sostener el martillo.",0
desc61_ems_es376 db "Eres un debilucho para sostener el martillo.",0
desc61_ems_es377 db "",22h,"No lo hago solo por diversi/n, ya lo sabes.",22h,"",0
desc61_ems_es378 db "Solo ella puede hacer eso.",0
desc61_ems_es379 db "Son velas con truco.",0
desc61_ems_es380 db "Te quemar^s.",0
desc61_ems_es381 db "El reflejo de la llama brilla como una estrella en un mar de oscuridad.",0
desc61_ems_es382 db "(Bastante rom^ntico, &eh?)",0
desc61_ems_es383 db "Son velas con truco, as[ que no pueden ser apagadas.",0
desc61_ems_es384 db "Demasiado tarde. Lo ha usado en su bigote.",0
desc61_ems_es385 db "Est^ atornillado a la mesa.",0
desc61_ems_es386 db "A Madame Zarmooska le gusta mantener limpia su carreta.",0
desc61_ems_es387 db "La pelota est^ en el camino.",0
desc61_ems_es388 db "",22h,"Por desgracia el pobre Larry. Lo conoc[a bien.",22h,"",0
desc61_ems_es389 db "",22h,"Lo {ltimo en redes.",22h,"",0
desc61_ems_es390 db "",22h,"Algunos aman sentirlo.",22h,"",0
desc61_ems_es391 db "",22h,"C/modo, pero tiene un kilometr^je horrible.",22h,"",0
desc61_ems_es392 db "",22h,"Ah, solo-e como en-e los viejos tiempos.",22h,"",0
desc61_ems_es393 db "Luigi est^ sosteniendo un poco de resina.",0
desc61_ems_es394 db "Luigi no tiene nada que necesites.",0
desc61_ems_es395 db "(Excepto un cuerpo mejor)",0
desc61_ems_es396 db "",22h,"Ey-e muchacho, eso es mio-e. #No puedes-e tenerlo!",22h,"",0
desc61_ems_es397 db "",22h,"Creo que podr[a obtenerlo.",22h,"",0
desc61_ems_es398 db "Ella no puede hablar y montar a la vez.",0
desc61_ems_es399 db "Solo silencio.",0
desc61_ems_es400 db "Saltemos la descripci/n de este.",0
desc61_ems_es401 db "S[, bueno, c/mete ESTO.",0
desc61_ems_es402 db "Bueno, las palmeras parecen interesantes. Pero eso es debido a que eres de Nueva York. Olv[date de ello. Las palmeras no son importantes. Para nada. De veras.",0
desc61_ems_es403 db "Puedes ser el mejor amigo de tus palmeras, #pero esas palmeras apenas te conocen!",0
desc61_ems_es404 db "Prueba ",22h,"Coger la palmera",22h,".",0
desc61_ems_es405 db "Pareces molestar al Sr. Fabuloso.",0ah,"",22h,"Por favor chico, nada de aut/grafos. Pi]rdete o responder^s ante Vito.",22h,"",0
desc61_ems_es406 db "",22h,"Apl^stalo, chico.",22h,"",0
desc61_ems_es407 db "(Creo que el cantante quiere estar a solas con su chica de la semana)",0
desc61_ems_es408 db "",22h,"Pi]rdete chico. &No ves que estoy esperando una llamada de mi agente?",22h,"",0
desc61_ems_es409 db "(Creo que has llevado tu suerte demasiado lejos)",0
desc61_ems_es410 db "Fred acepta la resina, se quita la capa, #y se prepara para su salto que desaf[a a la muerte!",0
desc61_ems_es411 db "El verdadero nombre de Fred es Frederick Von Leepov. No habla tu lengua.",0
desc61_ems_es412 db "La ayudante de Fred, la adorable Alona de alguno de esos pa[ses h{ngaros.",0
desc61_ems_es413 db "Alona no es una gran conversadora. De hecho es bastante superficial.",0
desc61_ems_es414 db "No mientras la sirvienta est^ limpiando.",0
desc61_ems_es415 db "Ya tienes 3 o 4 como este en casa.",0
desc61_ems_es416 db "Despu]s de extraer el final del hilo dental del contenedor, atas un extremo a la cintura del Hombre m^s peque}o del mundo...teniendo cuidado de no apretar demasiado, eso lo partir[a en dos.",0
desc61_ems_es417 db "Ahora todo lo que necesitas es un eliminador de cera para oidos y unas pinzas para los pelos de la nariz.",0
desc61_ems_es418 db "(Realmente no. #No pierdas tu tiempo mirando!)",0
desc61_ems_es419 db "No es tu trabajo.",0
desc61_ems_es420 db "Robar lleva a incrementar la cuenta de la habitaci/n para todo el mundo. Anuncio del servicio p{blico de la Asociaci/n de Hoteles de Am]rica.",0
desc61_ems_es421 db "Suena como la canci/n de ",22h,"La Bamba",22h,".",0
desc61_ems_es422 db "Ups. Ahora has creado trabajo extra para la sirvienta.",0
desc61_ems_es423 db "Dond] EL REY se proclam/. Y sin duda levant/ su cetro.",0
desc61_ems_es424 db "Desgastar^s el cuero.",0
desc61_ems_es425 db "Es el d[a.",0
desc61_ems_es426 db "No est^ encendido.",0
desc61_ems_es427 db "Ademas el desag~e est^ muy limpio. Ni un pelo a la vista.",0
desc61_ems_es428 db "Huele parecido a tu aftershave.",0
desc61_ems_es429 db "Puede haber algo atascado ah[. Sin embargo, el desag~e es demasiado peque}o, incluso para que tu enclenque mu}eca quepa en el.",0
desc61_ems_es430 db "La abertura es demasiado peque}a incluso para ajustar en tu enclenque mu}eca.",0
desc61_ems_es431 db "La empleada presta poca atenci/n al hecho de que le has ense}ado un recibo de hace casi 20 a}os. Se da la vuelta y saca un traje blanco con un cintur/on dorado digno de un rey.",0
desc61_ems_es432 db "Probablemente ya te pasas sobre la cabeza.",0
desc61_ems_es433 db "Tambi]n podr[a ser l[quido de transmisi/n para todo lo que te importa.",0
desc61_ems_es434 db "Croma}/n. No sabe hablar.",0
desc61_ems_es435 db "",22h,"Almorcemos.",22h,"",0
desc61_ems_es436 db "No mientras ella los lleve puestos.",0
desc61_ems_es437 db "&Y hacer qu]? Olvida el rock, Les.",0
desc61_ems_es438 db "Parece que Helmut lleg/ aqu[ antes que t{.",0
desc61_ems_es439 db "Se parece un poco a ti.",0
desc61_ems_es440 db "La carreta est^ vac[a en este momento. Parece una met^fora de tu vida.",0
desc61_ems_es441 db "Siguiendo tu filosof[a de ",22h,"Nunca se sabe, podr[a ser para m[,",22h," decides coger el tel]fono y ver quien es.",0
desc61_ems_es442 db "Nadie est^ llamando, y no te quedan monedas.",0
desc61_ems_es443 db "Ya no est^ sonando.",0
desc61_ems_es444 db "Los asientos de la audiencia est^n llenos. Solo artistas.",0
desc61_ems_es445 db "No tienes todo lo que es necesario para un zapato realmente bueno.",0
desc61_ems_es446 db "Al entrar en una cabina telef/nica cercana, te pones las gafas de sol, te abrochas el traje blanco con lentejuelas, te envuelves el pa}uelo de seda alrededor del cuello, te ajustas la majestuosa capa sobre los hombros e intentas no parecer demasiado rid[culo.",0
desc61_ems_es447 db "No tienes todas las cosas necesarias para una metamorf/sis completa.",0
desc61_ems_es448 db "Podr[as resbalar y empalarte.",0
desc61_ems_es449 db "Necesitar^s un pase para acceder.",0
desc61_ems_es450 db "Tus piernas no son tan fuertes.",0
desc61_ems_es451 db "No puedes tomar el tour sin un pase.",0
desc61_ems_es452 db "Sigue intent^ndolo.",0
desc61_ems_es453 db "S[, &pero c/mo?",0
desc61_ems_es454 db "Esto parece otro trabajo para...",0
desc61_ems_es455 db "  HELMUT BEAN, el HOMBRE M^S PEQUE}O DEL MUNDO!",0
desc61_ems_es456 db "Deja eso a seguridad.",0
desc61_ems_es457 db "No pensar[as poner tus dedos en un lugar donde tampoco pondr[as la lengua.",0
desc61_ems_es458 db "Est^ en silencio.",0
desc61_ems_es459 db "No creo que debas.",0
desc61_ems_es460 db "S[. &Pero c/mo?",0
desc61_ems_es461 db "Vale. &Pero c/mo?",0
desc61_ems_es462 db "Usando el hilo dental que result/ tan {til para llegar aqu[, reemplazas la cuerda rota.",0
desc61_ems_es463 db "Uno es suficiente.",0
desc61_ems_es464 db "#Debes haber mirado la parte trasera de la caja!",0
desc61_ems_es465 db "#Weeeeeeeeeee!",0
desc61_ems_es466 db "EL REY tiene una pol[tica de puertas abiertas.",0
desc61_ems_es467 db "Puede que est]s somnoliento, pero Les no.",0
desc61_ems_es468 db "Mejor deber[as mirarlo antes.",0
desc61_ems_es469 db "&No lo MIRASTE?",0
desc61_ems_es470 db "No tienes dinero.",0
desc61_ems_es471 db "Para encender el tocadiscos, sin duda.",0
desc61_ems_es472 db "Y {salo para encender el tocadiscos, sin duda.",0
desc61_ems_es473 db "Solo lo gastar^s.",0
desc61_ems_es474 db "Eee, #si tuvieras todos los ingredientes!",0
desc61_ems_es475 db "Colocas cuidadosamente los ingredientes. De pronto, tu boca comienza a babear como un perro pensando en la fiesta que te espera.",0
desc61_ems_es476 db "En este punto, solo existe en tu mente.",0
desc61_ems_es477 db "EL REY era absurdo. Ella ahora vive en una peque}a comuna en Arizona esperando la llegada de un transporte espacial desde Venus.",0
desc61_ems_es478 db "No s] a que te est^s refiriendo.",0
desc61_ems_es479 db "Una barrera para contener todas las alima}as del desierto.",0
desc61_ems_es480 db "Ser[a dif[cil moverse sin ]l.",0
desc61_ems_es481 db "S[, Esa es Stella Hart, tu amor plat/nico.",0
desc61_ems_es482 db "Lo siento, est^ oculto a la vista.",0
desc61_ems_es483 db "&Qu] pas/ con el romance?",0
desc61_ems_es484 db "Un Helmut de ternera sobre pan blanco.",0
desc61_ems_es485 db "No es el tipo de cosas que encargas en la Red de Compras del Hogar.",0
desc61_ems_es486 db "Unas vistas de la calle impresionanes por la fuera de la parte trasera.",0
desc61_ems_es487 db "Parece como si el error de un artista pudiera mantenerte alejado del mostrador.",0
desc61_ems_es488 db "Solo haciendo un cameo.",0
desc61_ems_es489 db "Juego equivocado.",0
desc61_ems_es490 db "Necesitar^s estar m^s cerca.",0
desc61_ems_es491 db "Es Justin, uno de los artistas que trabaj/ en este juego.",0
desc61_ems_es492 db "Tu puedes verlo, pero Les no.",0
desc61_ems_es493 db "&Tienes a mano un microscopio electr/nico?",0
desc61_ems_es494 db "Hay alguien vigil^ndote por la espalda.",0
desc61_ems_es495 db "No solo es bueno sino que nunca cambia.",0
desc61_ems_es496 db "&Le has visto ultimamente?",0
desc61_ems_es497 db "N]ctar de EL REY.",0
desc61_ems_es498 db "Fue hace mucho tiempo.",0
desc61_ems_es499 db "Bobbi cree en el poder curativo de la bufanda.",0
desc61_ems_es500 db "Est^ toda empe}ada.",0
desc61_ems_es501 db "Parece como el que usaba Fred.",0
desc61_ems_es502 db "Parecen estar bien. Me precunto c/mo se sienten.",0
desc61_ems_es503 db "La atracci/n principal del Circo itinerante del Coronel Bob.",0
desc61_ems_es504 db "La llama arde como el fuego en sus ojos.",0
desc61_ems_es505 db "La llama arde como lo hac[a el fuego en sus ojos.",0
desc61_ems_es506 db "Sus ojos brillan como la llama de una vela.",0
desc61_ems_es507 db "Es de lo que est^n hechas las velas.",0
desc61_ems_es508 db "Lleno y mojado.",0
desc61_ems_es509 db "Creo que la Madame fue a visitar AL REY.",0
desc61_ems_es510 db "Circo itinerante del Coronel Bob: El mejor espect^culo en disco.",0
desc61_ems_es511 db "Con su pelo negro azabache, sus labios carnosos y su encantadora, curvil[nea bola de cristal, Madame Zarmooska es la vidente m^s encantadora que hayas conocido. Hay una cualidad et]rea en ella que es dif[cil de definir.",0
desc61_ems_es512 db "Solo alguien con un buen deltoides podr[a mantener ese beb] en el aire.",0
desc61_ems_es513 db "Simplemente de paso.",0
desc61_ems_es514 db "Fuera parece normal.",0
desc61_ems_es515 db "No, no te preocupes. Este no es otro de esos juegos en los que necesitas dinero.",0
desc61_ems_es516 db "Solo es peligroso en la vida real.",0
desc61_ems_es517 db "Carne rosa y jugosa.",0a,"Oh, te refieres a los ^rboles.",0
desc61_ems_es518 db "Prueba ",22h,"mirar palmeras",22h,"",0
desc61_ems_es519 db "Qu] bueno. Un hombre mayor pasando su vacaciones con sus dos hijas.",0
desc61_ems_es520 db "S[, es ]l. El Sr. Fabuloso.",0
desc61_ems_es521 db "No hay vacantes.",0
desc61_ems_es522 db "Para uso exclusivo de nuestros clientes.",0
desc61_ems_es523 db "La superficie del mostrador est^ pulida y desgastada de toda la cantidad de dinero que se ha deslizado por ella. Adivina en que direcci/n suele ir.",0
desc61_ems_es524 db "Son suaves, redondos y mantienen al p{blico en l[nea.",0
desc61_ems_es525 db "Debe haber una reuni/n para una familia realmente grande. Cada invitado se llama Sr. Smith.",0
desc61_ems_es526 db "La ropa cuelga de los estantes envueltos en bolsas de pl^stico apestosas.",0
desc61_ems_es527 db "(Me refiero a la ropa. No los estantes)",0
desc61_ems_es528 db "La empleada, Susie, para de realzarse el cabello. Ella es otra de esas candidatas a doctorado en filosof[a que puedes encontrar por todo este pueblo.",0
desc61_ems_es529 db "Susie, la chica de la tintorer[a. Te preguntas si te dar[a una hora de servicio.",0
desc61_ems_es530 db "B{scalo.",0
desc61_ems_es531 db "Qu] suerte tienes. Como la doncella est^ limpiando, la puerta est^ abierta.",0
desc61_ems_es532 db "Una tira a trav]s de la tapa la cierra herm]ticamente.",0
desc61_ems_es533 db "Desinfectado para su protecci/n.",0
desc61_ems_es534 db "Fino cuero italiano importado de vacas japonesas.",0
desc61_ems_es535 db "Guau. Que gran lugar para relajarse y tomar un poco de Bosco.",0
desc61_ems_es536 db "Probablemente est^ all[ para dejar salir el agua.",0
desc61_ems_es537 db "Has tenido un poco de miedo al agua desde ese accidente de navegaci/n en el 67.",0
desc61_ems_es538 db "El bar de la piscina. La gente engrasada como salchichas. Lujuria tan espesa que podr[as juntarla en un mont/n. Pero no te quedes aqu[ demasiado tiempo. Ya sabes lo que los rayos ultravioleta le hacen a tu piel.",0
desc61_ems_es539 db "Valora a los hombres por el color de su tarjeta de cr]dito.",0
desc61_ems_es540 db "Parece que horizontal es una posici/n familiar para ella. Ella va sin rumbo. &Suena familiar?",0
desc61_ems_es541 db "Buscando un patrocinador para su espect^culo aer/bico, ",22h,"Polly Hace Flexiones",22h,".",0
desc61_ems_es542 db "Te pareces a su foto ",22h,"antes",22h,". Va al gimnasio todos los d[as. Vino aqu[ a conocer chicas, o al menos a ver como luce una.",0
desc61_ems_es543 db "Se cree productor de Hollywood.",0
desc61_ems_es544 db "Lyla Libido es una chica fabulosa. Despu]s de mirarla, te preguntas si su fabulosidad es aut]ntica.",0
desc61_ems_es545 db "Un lugar c/modo para absorber los rayos.",0
desc61_ems_es546 db "Vito Samolean - Guardaespaldas de",0ah,"",22h,"El fabuloso",22h,".",0
desc61_ems_es547 db "Hay m^s carne engrasada y brillante aqu[ que en las tres {ltimas peliculas que alquilaste.",0
desc61_ems_es548 db "Un buen lugar para poner cosas.",0
desc61_ems_es549 db "Alguien de baja cala}a arranc/ todas las p^ginas.",0
desc61_ems_es550 db "Justo lo que necesitas para orientarte.",0
desc61_ems_es551 db "Las puertas m^s famosas que conoces, excepto las de Bill (Gates).",0
desc61_ems_es552 db "No importa. Se acerca el final del juego y estoy cansado de pensar cosas interesantes que decir.",0
desc61_ems_es553 db "EL REINO.",0
desc61_ems_es554 db "Como muchas cosas en esta mansion, la escalera supera todos los c/digos de construcci/n.",0
desc61_ems_es555 db "Parece la boca de un oso, muy bien.",0
desc61_ems_es556 db "Apuesto a que desactiva el sistema de alarma.",0
desc61_ems_es557 db "Igual que el tuyo.",0
desc61_ems_es558 db "Momentos del pasado.",0
desc61_ems_es559 db "La barandilla es m^s r^pida hacia abajo que hacia arriba.",0
desc61_ems_es560 db "Los objetos son m^s peque}os de lo que parecen.",0
desc61_ems_es561 db "Su voz nunca fall/.",0
desc61_ems_es562 db "No estas acostumbrado a - a un lugar limpio para cocinar.",0
desc61_ems_es563 db "Esta cosa es de antes de que aparecieran las ",22h,"dietas de microondas",22h,".",0
desc61_ems_es564 db "Pura pose. El espacio entre el asiento y la mesa es muy estrecho.",0
desc61_ems_es565 db "Igual que en los recreativos.",0
desc61_ems_es566 db "Qu] l^stima que no tengas un cuarto de d/lar.",0
desc61_ems_es567 db "Para encender el tocadiscos con ]l, sin duda.",0
desc61_ems_es568 db "Son solo botellas de exposici/n.",0
desc61_ems_es569 db "No, es ketchup.",0
desc61_ems_es570 db "No, es catsup.",0
desc61_ems_es571 db "El {nico Coronel en este juego es Bob.",0
desc61_ems_es572 db "S/lo falta un camarero.",0
desc61_ems_es573 db "Esto contiene placas de recuerdo de cada Estado de la Naci/n.",0
desc61_ems_es574 db "Les no est^ seguro de a qu] te refieres.",0
desc61_ems_es575 db "&Por qu] deber[a ir contigo? No has hecho nada por ]l.",0
desc61_ems_es576 db "%n se ha enviado por correo.",0
desc61_ems_es577 db "Buena idea. Pero no quieres acercarte tanto. El le/n puede coger m^s de lo que t{ quieres darle.",0
desc61_ems_es578 db "No creo que eso sea lo que el le/n quiere.",0
desc61_ems_es579 db "Bueno, ya que Fred seguramente no lo necesite m^s, supongo que est^ bien.",0
desc61_ems_es580 db "Prefiere que le llamen ",22h,"Helmut",22h,".",0
desc61_ems_es581 db "La limpiadora parece molesta.",0
desc61_ems_es582 db "",22h,"#Ay, ya ya! Mira esto, #Me pones a mil!",22h,"",0
desc61_ems_es583 db "Al final Bernardo se rinde a tu persistente enfado. Levanta el tel]fono y transmite tu solicitud al trabajador del hotel.",0
desc61_ems_es584 db "",22h,"Sr. Fabuloso, llamada de cortes[a, por favor.",22h,"",0
desc61_ems_es585 db "Parece que est^ teniendo una acalorada discusi/n por tel]fono.",0
desc61_ems_es586 db "",22h,"&Qu] quiere decir que no hay llamada? #Podr[a haberme llamado mi agente!",22h,"",0
desc61_ems_es587 db "",22h,"Pi]rdete, enclenque. Me tapas el sol.",22h,"",0
desc61_ems_es588 db "Tras sentarte junto a esta hermosa chica, al final parece estar lista para darse cuenta de tu existencia.",0
desc61_ems_es589 db "",22h,"Me est^s poniendo taaan caliente.",22h,"",0
desc61_ems_es590 db "",22h,"Har[a cualquier cosa para relajarme...",22h,"",0
desc61_ems_es591 db "(#Ostras!)",0
desc61_ems_es592 db "",22h,"Tengo que hacer algo para templarme.",22h,"",0
desc61_ems_es593 db "#Genial! #ahora tienes unas molonas gafas de sol como las que EL usaba!",0
desc61_ems_es594 db "Vale. Ha vuelto. Ojal^ te decidieras.",0
desc61_ems_es595 db "Vale. &Ahora qu]?",0
desc61_ems_es596 db "",22h,"Servicio de habitaciones, por favor.",22h,"",0
desc61_ems_es597 db "",22h,"No Molestar, por favor.",22h,"",0
desc61_ems_es598 db "Les ahora est^ de pie.",0
desc61_ems_es599 db "Encuentra un sitio para cambiarte.",0
desc61_ems_es600 db "De acuerdo. Ahora nadie te molestar^.",0
desc61_ems_es601 db "No tienes eso.",0
desc61_ems_es602 db "No tienes %n.",0
desc61_ems_es603 db "No tienes %n.",0
desc61_ems_es604 db "No tienes %n.",0
desc61_ems_es605 db "Mejor pon %n primero en el suelo.",0
desc61_ems_es606 db "Mejor %v %n antes.",0
desc61_ems_es607 db "Ya est^s (gerundio de) %v %n.",0
desc61_ems_es608 db "No es necesario.",0
desc61_ems_es609 db "No hay raz/n para hacerlo.",0
desc61_ems_es610 db "En el termo hay: agua potable.",0
desc61_ems_es611 db "No hay espacio en %2.",0
desc61_ems_es612 db "No creo que Les Manley tenga el sue}o.",0

desc61_ems_es_array dw desc61_ems_es0, desc61_ems_es1, desc61_ems_es2, desc61_ems_es3, desc61_ems_es4, desc61_ems_es5, desc61_ems_es6, desc61_ems_es7, desc61_ems_es8, desc61_ems_es9, desc61_ems_es10, desc61_ems_es11, desc61_ems_es12, desc61_ems_es13, desc61_ems_es14, desc61_ems_es15, desc61_ems_es16, desc61_ems_es17, desc61_ems_es18, desc61_ems_es19, desc61_ems_es20, desc61_ems_es21, desc61_ems_es22, desc61_ems_es23, desc61_ems_es24, desc61_ems_es25, desc61_ems_es26, desc61_ems_es27, desc61_ems_es28, desc61_ems_es29, desc61_ems_es30, desc61_ems_es31, desc61_ems_es32, desc61_ems_es33, desc61_ems_es34, desc61_ems_es35, desc61_ems_es36, desc61_ems_es37, desc61_ems_es38, desc61_ems_es39, desc61_ems_es40, desc61_ems_es41, desc61_ems_es42, desc61_ems_es43, desc61_ems_es44, desc61_ems_es45, desc61_ems_es46, desc61_ems_es47, desc61_ems_es48, desc61_ems_es49, desc61_ems_es50, desc61_ems_es51, desc61_ems_es52, desc61_ems_es53, desc61_ems_es54, desc61_ems_es55, desc61_ems_es56, desc61_ems_es57, desc61_ems_es58, desc61_ems_es59, desc61_ems_es60, desc61_ems_es61, desc61_ems_es62, desc61_ems_es63, desc61_ems_es64, desc61_ems_es65, desc61_ems_es66, desc61_ems_es67, desc61_ems_es68, desc61_ems_es69, desc61_ems_es70, desc61_ems_es71, desc61_ems_es72, desc61_ems_es73, desc61_ems_es74, desc61_ems_es75, desc61_ems_es76, desc61_ems_es77, desc61_ems_es78, desc61_ems_es79, desc61_ems_es80, desc61_ems_es81, desc61_ems_es82, desc61_ems_es83, desc61_ems_es84, desc61_ems_es85, desc61_ems_es86, desc61_ems_es87, desc61_ems_es88, desc61_ems_es89, desc61_ems_es90, desc61_ems_es91, desc61_ems_es92, desc61_ems_es93, desc61_ems_es94, desc61_ems_es95, desc61_ems_es96, desc61_ems_es97, desc61_ems_es98, desc61_ems_es99, desc61_ems_es100, desc61_ems_es101, desc61_ems_es102, desc61_ems_es103, desc61_ems_es104, desc61_ems_es105, desc61_ems_es106, desc61_ems_es107, desc61_ems_es108, desc61_ems_es109, desc61_ems_es110, desc61_ems_es111, desc61_ems_es112, desc61_ems_es113, desc61_ems_es114, desc61_ems_es115, desc61_ems_es116, desc61_ems_es117, desc61_ems_es118, desc61_ems_es119, desc61_ems_es120, desc61_ems_es121, desc61_ems_es122, desc61_ems_es123, desc61_ems_es124, desc61_ems_es125, desc61_ems_es126, desc61_ems_es127, desc61_ems_es128, desc61_ems_es129, desc61_ems_es130, desc61_ems_es131, desc61_ems_es132, desc61_ems_es133, desc61_ems_es134, desc61_ems_es135, desc61_ems_es136, desc61_ems_es137, desc61_ems_es138, desc61_ems_es139, desc61_ems_es140, desc61_ems_es141, desc61_ems_es142, desc61_ems_es143, desc61_ems_es144, desc61_ems_es145, desc61_ems_es146, desc61_ems_es147, desc61_ems_es148, desc61_ems_es149, desc61_ems_es150, desc61_ems_es151, desc61_ems_es152, desc61_ems_es153, desc61_ems_es154, desc61_ems_es155, desc61_ems_es156, desc61_ems_es157, desc61_ems_es158, desc61_ems_es159, desc61_ems_es160, desc61_ems_es161, desc61_ems_es162, desc61_ems_es163, desc61_ems_es164, desc61_ems_es165, desc61_ems_es166, desc61_ems_es167, desc61_ems_es168, desc61_ems_es169, desc61_ems_es170, desc61_ems_es171, desc61_ems_es172, desc61_ems_es173, desc61_ems_es174, desc61_ems_es175, desc61_ems_es176, desc61_ems_es177, desc61_ems_es178, desc61_ems_es179, desc61_ems_es180, desc61_ems_es181, desc61_ems_es182, desc61_ems_es183, desc61_ems_es184, desc61_ems_es185, desc61_ems_es186, desc61_ems_es187, desc61_ems_es188, desc61_ems_es189, desc61_ems_es190, desc61_ems_es191, desc61_ems_es192, desc61_ems_es193, desc61_ems_es194, desc61_ems_es195, desc61_ems_es196, desc61_ems_es197, desc61_ems_es198, desc61_ems_es199, desc61_ems_es200
dw desc61_ems_es201, desc61_ems_es202, desc61_ems_es203, desc61_ems_es204, desc61_ems_es205, desc61_ems_es206, desc61_ems_es207, desc61_ems_es208, desc61_ems_es209, desc61_ems_es210, desc61_ems_es211, desc61_ems_es212, desc61_ems_es213, desc61_ems_es214, desc61_ems_es215, desc61_ems_es216, desc61_ems_es217, desc61_ems_es218, desc61_ems_es219, desc61_ems_es220, desc61_ems_es221, desc61_ems_es222, desc61_ems_es223, desc61_ems_es224, desc61_ems_es225, desc61_ems_es226, desc61_ems_es227, desc61_ems_es228, desc61_ems_es229, desc61_ems_es230, desc61_ems_es231, desc61_ems_es232, desc61_ems_es233, desc61_ems_es234, desc61_ems_es235, desc61_ems_es236, desc61_ems_es237, desc61_ems_es238, desc61_ems_es239, desc61_ems_es240, desc61_ems_es241, desc61_ems_es242, desc61_ems_es243, desc61_ems_es244, desc61_ems_es245, desc61_ems_es246, desc61_ems_es247, desc61_ems_es248, desc61_ems_es249, desc61_ems_es250, desc61_ems_es251, desc61_ems_es252, desc61_ems_es253, desc61_ems_es254, desc61_ems_es255, desc61_ems_es256, desc61_ems_es257, desc61_ems_es258, desc61_ems_es259, desc61_ems_es260, desc61_ems_es261, desc61_ems_es262, desc61_ems_es263, desc61_ems_es264, desc61_ems_es265, desc61_ems_es266, desc61_ems_es267, desc61_ems_es268, desc61_ems_es269, desc61_ems_es270, desc61_ems_es271, desc61_ems_es272, desc61_ems_es273, desc61_ems_es274, desc61_ems_es275, desc61_ems_es276, desc61_ems_es277, desc61_ems_es278, desc61_ems_es279, desc61_ems_es280, desc61_ems_es281, desc61_ems_es282, desc61_ems_es283, desc61_ems_es284, desc61_ems_es285, desc61_ems_es286, desc61_ems_es287, desc61_ems_es288, desc61_ems_es289, desc61_ems_es290, desc61_ems_es291, desc61_ems_es292, desc61_ems_es293, desc61_ems_es294, desc61_ems_es295, desc61_ems_es296, desc61_ems_es297, desc61_ems_es298, desc61_ems_es299, desc61_ems_es300, desc61_ems_es301, desc61_ems_es302, desc61_ems_es303, desc61_ems_es304, desc61_ems_es305, desc61_ems_es306, desc61_ems_es307, desc61_ems_es308, desc61_ems_es309, desc61_ems_es310, desc61_ems_es311, desc61_ems_es312, desc61_ems_es313, desc61_ems_es314, desc61_ems_es315, desc61_ems_es316, desc61_ems_es317, desc61_ems_es318, desc61_ems_es319, desc61_ems_es320, desc61_ems_es321, desc61_ems_es322, desc61_ems_es323, desc61_ems_es324, desc61_ems_es325, desc61_ems_es326, desc61_ems_es327, desc61_ems_es328, desc61_ems_es329, desc61_ems_es330, desc61_ems_es331, desc61_ems_es332, desc61_ems_es333, desc61_ems_es334, desc61_ems_es335, desc61_ems_es336, desc61_ems_es337, desc61_ems_es338, desc61_ems_es339, desc61_ems_es340, desc61_ems_es341, desc61_ems_es342, desc61_ems_es343, desc61_ems_es344, desc61_ems_es345, desc61_ems_es346, desc61_ems_es347, desc61_ems_es348, desc61_ems_es349, desc61_ems_es350, desc61_ems_es351, desc61_ems_es352, desc61_ems_es353, desc61_ems_es354, desc61_ems_es355, desc61_ems_es356, desc61_ems_es357, desc61_ems_es358, desc61_ems_es359, desc61_ems_es360, desc61_ems_es361, desc61_ems_es362, desc61_ems_es363, desc61_ems_es364, desc61_ems_es365, desc61_ems_es366, desc61_ems_es367, desc61_ems_es368, desc61_ems_es369, desc61_ems_es370, desc61_ems_es371, desc61_ems_es372, desc61_ems_es373, desc61_ems_es374, desc61_ems_es375, desc61_ems_es376, desc61_ems_es377, desc61_ems_es378, desc61_ems_es379, desc61_ems_es380, desc61_ems_es381, desc61_ems_es382, desc61_ems_es383, desc61_ems_es384, desc61_ems_es385, desc61_ems_es386, desc61_ems_es387, desc61_ems_es388, desc61_ems_es389, desc61_ems_es390, desc61_ems_es391, desc61_ems_es392, desc61_ems_es393, desc61_ems_es394, desc61_ems_es395, desc61_ems_es396, desc61_ems_es397, desc61_ems_es398, desc61_ems_es399, desc61_ems_es400
dw desc61_ems_es401, desc61_ems_es402, desc61_ems_es403, desc61_ems_es404, desc61_ems_es405, desc61_ems_es406, desc61_ems_es407, desc61_ems_es408, desc61_ems_es409, desc61_ems_es410, desc61_ems_es411, desc61_ems_es412, desc61_ems_es413, desc61_ems_es414, desc61_ems_es415, desc61_ems_es416, desc61_ems_es417, desc61_ems_es418, desc61_ems_es419, desc61_ems_es420, desc61_ems_es421, desc61_ems_es422, desc61_ems_es423, desc61_ems_es424, desc61_ems_es425, desc61_ems_es426, desc61_ems_es427, desc61_ems_es428, desc61_ems_es429, desc61_ems_es430, desc61_ems_es431, desc61_ems_es432, desc61_ems_es433, desc61_ems_es434, desc61_ems_es435, desc61_ems_es436, desc61_ems_es437, desc61_ems_es438, desc61_ems_es439, desc61_ems_es440, desc61_ems_es441, desc61_ems_es442, desc61_ems_es443, desc61_ems_es444, desc61_ems_es445, desc61_ems_es446, desc61_ems_es447, desc61_ems_es448, desc61_ems_es449, desc61_ems_es450, desc61_ems_es451, desc61_ems_es452, desc61_ems_es453, desc61_ems_es454, desc61_ems_es455, desc61_ems_es456, desc61_ems_es457, desc61_ems_es458, desc61_ems_es459, desc61_ems_es460, desc61_ems_es461, desc61_ems_es462, desc61_ems_es463, desc61_ems_es464, desc61_ems_es465, desc61_ems_es466, desc61_ems_es467, desc61_ems_es468, desc61_ems_es469, desc61_ems_es470, desc61_ems_es471, desc61_ems_es472, desc61_ems_es473, desc61_ems_es474, desc61_ems_es475, desc61_ems_es476, desc61_ems_es477, desc61_ems_es478, desc61_ems_es479, desc61_ems_es480, desc61_ems_es481, desc61_ems_es482, desc61_ems_es483, desc61_ems_es484, desc61_ems_es485, desc61_ems_es486, desc61_ems_es487, desc61_ems_es488, desc61_ems_es489, desc61_ems_es490, desc61_ems_es491, desc61_ems_es492, desc61_ems_es493, desc61_ems_es494, desc61_ems_es495, desc61_ems_es496, desc61_ems_es497, desc61_ems_es498, desc61_ems_es499, desc61_ems_es500, desc61_ems_es501, desc61_ems_es502, desc61_ems_es503, desc61_ems_es504, desc61_ems_es505, desc61_ems_es506, desc61_ems_es507, desc61_ems_es508, desc61_ems_es509, desc61_ems_es510, desc61_ems_es511, desc61_ems_es512, desc61_ems_es513, desc61_ems_es514, desc61_ems_es515, desc61_ems_es516, desc61_ems_es517, desc61_ems_es518, desc61_ems_es519, desc61_ems_es520, desc61_ems_es521, desc61_ems_es522, desc61_ems_es523, desc61_ems_es524, desc61_ems_es525, desc61_ems_es526, desc61_ems_es527, desc61_ems_es528, desc61_ems_es529, desc61_ems_es530, desc61_ems_es531, desc61_ems_es532, desc61_ems_es533, desc61_ems_es534, desc61_ems_es535, desc61_ems_es536, desc61_ems_es537, desc61_ems_es538, desc61_ems_es539, desc61_ems_es540, desc61_ems_es541, desc61_ems_es542, desc61_ems_es543, desc61_ems_es544, desc61_ems_es545, desc61_ems_es546, desc61_ems_es547, desc61_ems_es548, desc61_ems_es549, desc61_ems_es550, desc61_ems_es551, desc61_ems_es552, desc61_ems_es553, desc61_ems_es554, desc61_ems_es555, desc61_ems_es556, desc61_ems_es557, desc61_ems_es558, desc61_ems_es559, desc61_ems_es560, desc61_ems_es561, desc61_ems_es562, desc61_ems_es563, desc61_ems_es564, desc61_ems_es565, desc61_ems_es566, desc61_ems_es567, desc61_ems_es568, desc61_ems_es569, desc61_ems_es570, desc61_ems_es571, desc61_ems_es572, desc61_ems_es573, desc61_ems_es574, desc61_ems_es575, desc61_ems_es576, desc61_ems_es577, desc61_ems_es578, desc61_ems_es579, desc61_ems_es580, desc61_ems_es581, desc61_ems_es582, desc61_ems_es583, desc61_ems_es584, desc61_ems_es585, desc61_ems_es586, desc61_ems_es587, desc61_ems_es588, desc61_ems_es589, desc61_ems_es590, desc61_ems_es591, desc61_ems_es592, desc61_ems_es593, desc61_ems_es594, desc61_ems_es595, desc61_ems_es596, desc61_ems_es597, desc61_ems_es598, desc61_ems_es599, desc61_ems_es600
dw desc61_ems_es601, desc61_ems_es602, desc61_ems_es603, desc61_ems_es604, desc61_ems_es605, desc61_ems_es606, desc61_ems_es607, desc61_ems_es608, desc61_ems_es609, desc61_ems_es610, desc61_ems_es611, desc61_ems_es612
;; </VARIABLES DE MENSAJES TIPO "Opened.", "Closed.", "Try to TALK TO _____." ETC>

;; <VARIABLES DE SUBCADENAS. INT_61 LLAMA A STRSTR Y ES CAPAZ DE TRADUCIR SUBCADENAS :)>
;; vienen bien para las conversaciones, ya que pueden empezar a escribir en memoria
;;  despues del por ejemplo (Hablando a Stella)... sin machacar el (Hablando a Stella) :)
subcadena61_ems_en0 db "Slow down there, honey.",0
subcadena61_ems_en1 db "Uh..excuse me",0
subcadena61_ems_en2 db "You're not authorized",0
subcadena61_ems_en3 db "Stella's busy.",0
subcadena61_ems_en4 db "THE KING gave it to me",0
subcadena61_ems_en5 db "Perfect on a hot",0
subcadena61_ems_en6 db "I'll bet you",0
subcadena61_ems_en7 db "Just a sec",0
subcadena61_ems_en8 db "Come on and",0
subcadena61_ems_en9 db "Uhm...better check",0
subcadena61_ems_en10 db "Stella's not in",0
subcadena61_ems_en11 db "Sorry, we're all booked",0
subcadena61_ems_en12 db "Well, I'm not sure.",0
subcadena61_ems_en13 db "I'm so sorry, sir.",0
subcadena61_ems_en14 db "Yes, sir.",0
subcadena61_ems_en15 db "To the best",0
subcadena61_ems_en16 db "Lyla's practically",0
subcadena61_ems_en17 db "Mr. Fabulous is this",0
subcadena61_ems_en18 db "I can't imagine what you want with",0
subcadena61_ems_en19 db "Let me think about it",0
subcadena61_ems_en20 db "I'm healthy",0
subcadena61_ems_en21 db "Sorry hon",0
subcadena61_ems_en22 db "There's nobody here",0
subcadena61_ems_en23 db "My phone is",0
subcadena61_ems_en24 db "Your thin squealy",0

subcadena61_ems_en_array dw subcadena61_ems_en0, subcadena61_ems_en1, subcadena61_ems_en2, subcadena61_ems_en3, subcadena61_ems_en4, subcadena61_ems_en5, subcadena61_ems_en6, subcadena61_ems_en7, subcadena61_ems_en8, subcadena61_ems_en9, subcadena61_ems_en10, subcadena61_ems_en11, subcadena61_ems_en12, subcadena61_ems_en13, subcadena61_ems_en14, subcadena61_ems_en15, subcadena61_ems_en16, subcadena61_ems_en17, subcadena61_ems_en18, subcadena61_ems_en19, subcadena61_ems_en20, subcadena61_ems_en21, subcadena61_ems_en22, subcadena61_ems_en23, subcadena61_ems_en24

subcadena61_ems_es0 db "Despacio, cari}o. Conozc^monos un poco.",22h,"",0
subcadena61_ems_es1 db "Uh, disc{lpeme, Sr. Burnbaum.",22h,"",0
subcadena61_ems_es2 db "No est^s autorizado a estar en ninguna zona en la que esas llaves te permitan entrar.",22h,"",0
subcadena61_ems_es3 db "Stella est^ ocupada.",0
subcadena61_ems_es4 db "EL REY me la dio en su {ltimo concierto. Tiene poderes curativos m^gicos, como seguro que eres consciente.",22h,"",0
subcadena61_ems_es5 db "Perfecto en un caluroso d[a de verano.",22h,"",0
subcadena61_ems_es6 db "Apuesto a que no sab[as que a EL REY le encanta comer bocadillos de mantequilla de cacahuete y pl^tano.",22h,"",0
subcadena61_ems_es7 db "Un segundo, cari}o. No te vayas, enseguida vuelvo.",22h,"",0
subcadena61_ems_es8 db "Pasa y si]ntate, cielo.",22h,"",0
subcadena61_ems_es9 db "Ummm, mejor revisa tu inventario.",0
subcadena61_ems_es10 db "Stella no est^ a la vista.",0
subcadena61_ems_es11 db "Lo siento. Est^ todo reservado.",22h,"",0
subcadena61_ems_es12 db "Bueno, no estoy seguro. Pero creo que EL REY estuvo aqu[ una o dos veces.",22h,"",0
subcadena61_ems_es13 db "Lo siento mucho, se}or. El hotel est^ completo.",22h,"",0
subcadena61_ems_es14 db "S[, se}or. Estoy entrando en mi especialidad. Souffl] de tarta de lim/n.",22h,"",0
subcadena61_ems_es15 db "Por lo que recuerdo, no tengo conocimiento del paradero del Sr. Samolean antes de la fecha en cuesti/n.",22h,"",0
subcadena61_ems_es16 db "Lyla es pr^cticamente un elemento permanente de este lugar.",22h,"",0
subcadena61_ems_es17 db "El Sr. Fabuloso es el mayor atractivo de este hotel desde EL REY.",22h,"",0
subcadena61_ems_es18 db "No me imagino lo que quieres hacer con el sue}o de otra persona, pero ahora es tuyo.",0
subcadena61_ems_es19 db "D]jeme pensarlo un rato, Fess. Ahora si me disculpa, tenguna una... ehh... cita.",22h,"",0
subcadena61_ems_es20 db "Estoy sano, asi que debo trabajar.",22h,"",0
subcadena61_ems_es21 db "Lo siento, cari}o, no me quedan.",22h,"",0
subcadena61_ems_es22 db "No hay nadie aqu[.",0
subcadena61_ems_es23 db "El tel]fono se usa principalmente para localizar a los hu]spedes del hotel.",0
subcadena61_ems_es24 db "Tu voz de pito no puede atravesar la pared.",0

subcadena61_ems_es_array dw subcadena61_ems_es0, subcadena61_ems_es1, subcadena61_ems_es2, subcadena61_ems_es3, subcadena61_ems_es4, subcadena61_ems_es5, subcadena61_ems_es6, subcadena61_ems_es7, subcadena61_ems_es8, subcadena61_ems_es9, subcadena61_ems_es10, subcadena61_ems_es11, subcadena61_ems_es12, subcadena61_ems_es13, subcadena61_ems_es14, subcadena61_ems_es15, subcadena61_ems_es16, subcadena61_ems_es17, subcadena61_ems_es18, subcadena61_ems_es19, subcadena61_ems_es20, subcadena61_ems_es21, subcadena61_ems_es22, subcadena61_ems_es23, subcadena61_ems_es24
;; </VARIABLES DE SUBCADENAS. INT61 LLAMA A STRSTR Y ES CAPAZ DE TRADUCIR SUBCADENAS :)>
